# Introduction à 1 Pierre

## Partie 1: introduction générale

#### Plan du livre de 1 Pierre

1. Introduction (1:1-2)
1. Louange au salut de Dieu des croyants (1:3-2:10)
1. Vie chrétienne (2:11-4:11)
1. Encouragement à persévérer en souffrant (4:12-5:11)
1. Fermeture (5:12-14)
 

#### Qui a écrit le livre de 1 Pierre?

Le livre de 1 Pierre a été écrit par l'apôtre Pierre. Il a écrit la lettre aux chrétiens païens dispersés dans toute l'Asie mineure.

#### Quel est dans le livre de 1 Pierre?

Peter a déclaré qu'il a écrit cette lettre dans le but de "vous encourager et de témoigner que c'est la vraie grâce de Dieu" (5:12). Il a encouragé les chrétiens à continuer à obéir à Dieu, même lorsqu'ils souffrent. Il leur a dit de le faire parce que Jésus reviendra bientôt. Peter a également donné des instructions sur les chrétiens se soumettre à des personnes en autorité.

#### Comment le titre de ce livre doit-il être traduit?

Les traducteurs peuvent choisir d'appeler ce livre par son titre traditionnel  "1 Pierre " ou  "Premier Pierre. " Ou ils peuvent choisir un titre plus clair, tel que "la première lettre de Pierre " ou  "la première lettre de Pierre a écrit. " (voir:  [[rc://en/ta/man/translate/translate-names]])

## Partie 2: concepts religieux et culturels importants

#### Comment les chrétiens ont-ils été traités à Rome?

Peter était probablement à Rome quand il a écrit cette lettre. Il a donné à Rome le nom symbolique de  "Babylon " (5:13). Il semble que lorsque Pierre a écrit cette lettre, les Romains étaient gravement persécuter les chrétiens.

## Partie 3: questions importantes de traduction

#### Singulier et pluriel  "vous "

Dans ce livre, le mot «je» se réfère à Pierre, à l'exception de deux endroits: [1 Peter 1:16](../01/16.md) et [1 Peter 2:6](../02/06.md). Le mot  "Vous " est toujours pluriel et se réfère à l'auditoire de Pierre. (Voir:  [[rc://en/ta/man/translate/figs-you]])

#### Quelles sont les principales questions dans le texte du livre de 1 Pierre?

* "Tu as rendu ton âme pure par obéissance à la vérité. C'était dans le but de l'amour fraternel sincère; alors, l'amour les uns les autres sincèrement du cœur  "(1:22). L'ULB, UDB, et la plupart des autres versions modernes lisent de cette façon. Certaines versions plus anciennes ont lu,  "vous avez fait vos âmes pures par l'obéissance à la vérité à travers l'esprit dans le but de l'amour fraternel sincère, si l'amour les uns les autres sincèrement du cœur."

Si une traduction de la Bible existe dans la région générale, les traducteurs devraient envisager d'utiliser la lecture trouvée dans ces versions. Sinon, il est conseillé aux traducteurs de suivre la lecture moderne. (Voir:  rc://en/ta/man/translate/translate-textvariants) 

