# Introduction à 2 Pierre

## Partie 1: Introduction générale

#### Contour du livre de 2 Pierre

1. Introduction (1:1-2)
1. Rappel de bien vivre parce que Dieu nous a permis de (1:3-21)
1. Mise en garde contre les faux enseignants (2:1-22)
1. Encouragement à se préparer à la seconde venue de Jésus (3:1-17)

#### Qui a écrit le livre de 2 Pierre?

L'auteur s'est identifié comme étant Simon Pierre. Simon Pierre était un apôtre. Il a également écrit 1 Pierre. Pierre a probablement écrit cette lettre alors qu'il se trouvait dans une prison à Rome juste avant sa mort. Pierre a appelé cette lettre sa deuxième lettre afin que nous puissions la dater après 1 Pierre. Il a adressé la lettre au même public que sa première lettre. L'audience était probablement composée de chrétiens dispersés dans toute l'Asie Mineure. 

#### De quoi parle le livre de 2 Pierre?

Pierre a écrit cette lettre pour encourager les croyants à mener de bonnes vies. Il les a prévenus de faux docteurs qui disaient que Jésus mettait trop de temps à revenir. Il leur dit que Jésus ne tarda pas à revenir. Au lieu de cela, Dieu donnait aux gens le temps de se repentir pour qu'ils soient sauvés.

#### Comment traduire le titre de ce livre?

Les traducteurs peuvent choisir d'appeler ce livre par son titre traditionnel, "2 Pierre" ou "Second Pierre". Ils peuvent également choisir un titre plus clair, tel que "La deuxième lettre de Pierre" ou "La deuxième lettre que Pierre a écrite". (Voir:  
[[rc://en/ta/man/translate/translate-names]])

## Partie 2: Concepts religieux et culturels importants

#### À qui s'adressait Pierre?

Il est possible que les personnes contre lesquelles Pierre a parlé soient celles qui deviendraient connues sous le nom de Gnostiques. Ces enseignants ont déformé les enseignements de l'Écriture pour leur propre bénéfice. Ils vivaient de manière immorale et enseignaient aux autres à faire de même.

#### Qu'est-ce que cela signifie que Dieu a inspiré les Ecritures?

La doctrine des Écritures est très importante. 2 Pierre aide les lecteurs à comprendre que, même si chaque auteur d’Écriture a sa propre manière d’écrire, Dieu est le véritable auteur de l’Écriture (1:20-21).

## Partie 3: Problèmes de traduction importants

##### Singulier et pluriel "vous"

Dans ce livre, le mot "I" fait référence à Pierre. De plus, le mot "vous" est toujours au pluriel et fait référence au public de Pierre.  (Voir:  [[rc://en/ta/man/translate/figs-exclusive]] et [[rc://en/ta/man/translate/figs-you]])

#### Quels sont les principaux problèmes dans le texte du Livre de 2 Pierre?

Pour les versets suivants, certaines versions modernes de la Bible diffèrent des versions antérieures. Le texte de l'ULB a la lecture moderne et met l'ancienne lecture dans une note de bas de page. Si une traduction de la Bible existe dans la région générale, les traducteurs devraient envisager d'utiliser la lecture trouvée dans ces versions. Sinon, il est conseillé aux traducteurs de suivre la lecture moderne.

* "être maintenu dans les chaînes des ténèbres inférieures jusqu'au jugement" (2:4). Certaines versions modernes et anciennes ont, "à garder dans des fosses de plus basse obscurité jusqu'au jugement."
* "Ils apprécient leurs actions trompeuses pendant qu'ils se régalent avec vous" (2:13). Certaines versions ont, "Ils apprécient leurs actions pendant qu'ils se régalent avec vous dans les fêtes d'amour."
* "Beor" (2:15). Certaines autres versions se lisent, "Bosor".
* "Les éléments seront brûlés au feu, et la terre et ses actes seront révélés" (3:10). D'autres 
versions ont, "Les éléments seront brûlés au feu, et la terre et les actes qui s'y trouvent 
seront brûlés."

(Voir: [[rc://en/ta/man/translate/translate-textvariants]])
