# Actes 07 Notes Générales

#### Structure et format

Certaines traductions mettent chaque ligne de la poésie beaucoup plus à droite  que le reste du texte pour en rendre la lecture beaucoup facile à lire. L'ULB le fait avec la poésie que l'on cite de l'ancien Testament dans Actes 7:42-43 et 49-50.

Il semble que 8:1 fait partie de la narration de ce chapître.

#### Concepts spéciaux dans ce chapître

##### "Étienne dit"

Étienne a raconté brièvement l'histoire d'Israël. Il a fait particulièrement attention au temps où les Israélites  avaient rejeté les gens que Dieu avait choisis pour les diriger. A la fin de  l'histoire, il a dit que les dirigeants juifs à qui il s'adressait avaient rejeté Jésus tout comme les Israélites malfaisants avaient toujours rejeté les dirigeants que Dieu leur avait donnés.

##### "Rempli du Saint Esprit"

Le Saint Esprit contrôlait entièrement Étienne si bien qu'il a dit tout ce que Dieu voulait qu'il dise.

##### Mentionner d'avance

Quand un auteur parle de quelque chose qui n'est pas important à ce moment là mais le sera plus tard au cours de l'histoire, cela s'appelle mentionner d'avance. Luc mentionne  Saul aussi connu comme Paul, ici, même si là particulièrement il  n'est pas  important dans cette partie de l'histoire. C'est parce que Paul est une personne importante dans la suite du livre des Actes.

#### Figures d'expression importantes dans ce chapître

##### Information sous-entendu

Étienne parlait aux juifs qui connaissaient bien la loi de Moïse, c'est pourquoi il ne leur a pas expliqué ce que ses auditeurs connaissaient déjà. Mais vous avez peut-être besoin d' expliquer ces choses afin que vos lecteurs soient capables de comprendre ce qu'Étienne disait. Par exemple, vous aurez peut-être besoin de rendre clair que quand les frères de Joseph " l'ont vendu pour l'Égypte, ([Acts 7:9](../../act/07/09.md)), Joseph allait être un esclave en Égypte. (Voir: [[rc://en/ta/man/jit/figs-explicit]])

##### Métonymie

Étienne a parlé de Joseph "gouvernant l'Égypte" et toute la maison de pharaon. Cela voulait dire qu'il gouvernait sur tout le peuple de l'Égypte et les possessions dans la maison de pharaon(Voir: [[rc://en/ta/man/jit/figs-metonymy]])

#### Autres difficultés de traduction possibles dans ce chapître

##### Connaissance du context

Les dirigeants juifs à qui Étienne s'adressait avaient déjà connaissance des évènements dont il parlait. Ils savaient que  Moïse avait écrit le livre de la Genèse. Si le livre de la Genèse n'a pas été traduit dans votre langue, il peut être difficile à vos lecteurs de comprendre ce qu'Étienne disait.

## Links:

* __[Acts 07:01 Notes](./01.md)__

__[<<](../06/intro.md) | [>>](../08/intro.md)__
