# Introduction au livre des Actes

## Première Partie: Introduction Générale

#### Plan du Livre des Actes

1. Les débuts de l'église et sa mission (1:1–2:41)
1. Les débuts de l'église à Jérusalem (2:42--6:7)
1. La croissance de l'opposition et le martyre d'Étienne (6:8–7:60)
1. L'église est persécutée et le ministère de Philippe 8:1-40)
1. Paul devient un apôtre (9:1-31)
1. Le ministère de Pierre et la conversion des premiers païens (9:32--12:24)
1. Paul, l'apôtre des païens, la loi juive, et le conseil des dirigeants de l'église à Jérusalem (12:25--16:5)
1. L'expansion de l'église dans la région centrale Méditerranéene et l'Asie Mineure (16:6-19:20)
1. Paul se rend à Jérusalem et devient un prisonier à Rome (19:21--28:31)

#### De quoi parle le livre des Actes?

Le livre des Actes est le récit des débuts de l'église avec de plus en plus de gens qui deviennent croyants. Il démontre la puissance du Saint Esprit qui aide les premiers chrétiens. Les évènements dans ce livre ont débuté avec le retour de Jésus au ciel et se terminés 30 ans plus tard.

#### Comment devrait-on traduire le titre de ce livre?

Les traducteurs peuvent choisir le titre traditionel de ce livre, "les Actes des Apôtres."Ou les traducteurs peuvent choisir un titre qui peut être plus précis, par exemple " Les Actes de l'Esprit Saint à travers les apôtres." 

#### Qui a écrit le livre des Actes?

Ce livre ne donne pas le nom de  l'auteur. Cependant, il est adressé à Théophile, la même personne à qui est adressé l'évangile de Luc. De plus, dans les parties du livre l'auteur emploie le mot "nous." Ceci indique que l'auteur a voyagé avec Paul. La plupart des érudits pensent que Luc était cette personne voyageant avec Paul. En conséquence, très tôt depuis le début du christianisme, la plupart des chrétiens ont pensé que Luc est l'auteur du livre des Actes autant que de l'évangile de Jean.

Luc était un médecin. Sa façon d'écrire révèle qu'il était un homme instruit. Il était probablement un païen. Il a été le témoin de beaucoup d'évènements décrits dans le livre des Actes.

## Deuxième partie: Importants Sujets Religieux et Culturels.

#### Qu'est-ce que c'est l'Église?

L'église est un groupe de gens qui croient en Christ. Elle comprend à la fois des juifs et des païens. Les évènements dans ce livre montrent que Dieu aide l'église. Dieu rend les croyants capables de vivre une vie vertueuse par son Saint Esprit.  

## Troisième partie: Des Problèmes Importants Relatifs à la Traduction

#### Quels sont les problèmes majeurs dans le texte du Livre des Actes?

Voici les problèmes les plus significatifs dans les Actes.

On trouve les versets suivants dans les versions les plus anciennes de la Bible, mais ils ne se trouvent pas dans les meilleures anciennes copies de la Bible. Quelques versions modernes de la Bible mettent les versets dans des crochets([]). L'ULB et l'UDB les mettent dans une note au bas de la page.

* Philippe a dit, "si tu crois de tout ton coeur, tu peux être baptisé." l'Éthiopien répondit, je crois que Jésus est le Fils de Dieu." (Actes 8:37)
* "Mais il sembla bon à Silas de rester là." (Acts 15:34)
* "Et nous voulions le juger d'après notre loi. Mais Lysias, le commandant est venu et l'a enlevé de force de nos mains, et l'a envoyé devant toi." (Acts 24:6b-8a)
* "Après qu'il ait parlé ainsi, les juifs s'en allèrent, et discutaient grandement entre eux." (Acts 28:29)

Dans les versets suivants on n'est pas sûr de ce que le texte original dit. Des traducteurs devront choisir quel verset lu ils traduiront. L'ULB a les premiers versets lus mais inclut les  deuxièmes versions lues dans les notes au bas de la page.
* "Ils s'en retournèrent de Jérusalem." Acts 12:2(A5). Certaines versions lisent, "ils retournèrent à Jérusalem." (ou là bas)
* "Il les a supportés." Certaines versions lisent, "Il a pris soin d'eux."(Acts 13:18)
* "Voici ce que le Seigneur dit, lui qui a accompli ces choses qui ont été connues depuis les temps anciens." (Actes 15:17-18). Des versions plus anciennes lisent, "Voici ce que le Seigneur dit, à ceux qui connaissent toutes ses actions depuis les temps anciens."
 
(Voir: [[rc://en/ta/man/jit/translate-textvariants]])

