# Hébreux 09 Remarques générales

#### Structure et Format

Ce chapitre décrit comment Jésus est meilleur que le temple et toutes ses lois et règles. Ce chapitre sera difficile à comprendre si les cinq premiers livres de l'Ancien Testament n'ont pas encore été traduits.

#### Concepts particuliers dans ce chapître

##### Testament

Un testament est un document juridique qui décrit ce qu'il adviendra de la propriété d'une personne après son décès.

##### Sang

Dans l'Ancien Testament, Dieu avait commandé aux Israélites d'offrir des sacrifices pour qu'il pardonne leurs péchés. Avant de pouvoir offrir ces sacrifices, ils devaient tuer des animaux, puis offrir non seulement le corps de l'animal, mais également son sang. Faire 
saigner du sang est une métaphore pour tuer un animal ou une personne. Jésus a offert sa vie, son sang, en sacrifice lorsqu'il a permis aux hommes de le tuer. L'auteur du Livre des Hébreux dit dans ce chapitre que ce sacrifice est meilleur que les sacrifices de l'Ancien
Testament. (Voir:  [[rc://en/ta/man/translate/figs-metaphor]] et [[rc://en/tw/dict/bible/kt/covenant]])

##### Retour du Christ

Jésus reviendra pour terminer le travail qu'il a commencé à sa mort pour que Dieu pardonne les péchés de son peuple. Il finira de sauver les gens qui l'attendent. (Voir:  [[rc://en/tw/dict/bible/kt/save]])

#### Autres difficultés de traduction possibles dans ce chapitre

##### Première alliance

Ceci fait référence à l'alliance que Dieu a faite avec Moïse. Cependant, avant de faire cette alliance, Dieu avait fait alliance avec Abraham. Mais c'était la première alliance que Dieu avait faite avec le peuple d'Israël. Vous pouvez décider de traduire "la première alliance" en "alliance antérieure".

## Links:

* __[Hebrews 9:1](../../heb/09/01.md)__

__[<<](../08/intro.md) | [>>](../10/intro.md)__
