# Introduction à l'épitre de Jacques

## 1ère Partie: Introduction générale

#### Résumé du livre de Jacques

1. Salutations (1:1)
1. Les épreuves et la maturité  (1:2-18)
1. Entendre et mettre en pratique la Parole de Dieu (1: 19-27)
1. La vraie foi manifestée dans les oeuvres
    - La Parole de Dieu (1:19-27)
    - La loi royale de l'amour (2:1-13)
    - Les oeuvres  (2:14-26)
1. Difficultés dans la communauté
    - Le danger de la langue  (3:1-12)
    - La sagesse d'en haut (3:13-18)
    - Désirs mondains (4:1-12)
1. Vos décisions et la volonté de Dieu
    - Se venter du lendemain  (4:13-17)
    - Avertissement concernant les riches (5:1-6)
    - Endurer avec patience  (5:7-11)
1. Exhortations finales
    - Les jourons (5:12)
    - La prière et la guérison (5:13-18)
    - Prendre soin les uns des autres (5:19-20)

#### Qui a écrit le Livre de Jacques?

L'auteur s'identifie comme Jacques. Probablement c'était Jacques, le demi-frère de Jésus. Jacques était le chef de l'église primitive et faisait partie du conseil de Jérusalem. L'apôtre Paul l'a également appelé "le pilier" de l'église. 

Ce n'est pas le même personne que l'apôtre Jacques. L'apôtre Jacques a été tué avant que cette lettre ne soit écrite.

#### De quoi s'agit-il dans le livre de Jacques?

Dans cette épitre, Jacques encourageait les croyants qui souffraient. Il leur a dit que Dieu utilisait leurs souffrances pour les aider à devenir des chrétiens mûrs. Jacques leur a dit aussi que les croyants doivent faire de bonnes oeuvres. Dans cette lettre il a beaucoup écrit sur la façon dont les croyants devraient vivre leur vie et sur leur attitude envers les autres. Par exemple, il leur a ordonné de se traiter les uns les autres avec équité, de ne pas se combattre et d'utiliser les richesses à bon escient.

Jacques a enseigné à ses lecteurs en utilisant de nombreux exemples pris de la nature, comme dans 1:6, 11 et 3:1-12. En outre, de nombreuses parties de cette épitre sont similaires à ceux que Jésus a écrit dans le sermon sur la montagne (Mat 5-7).

#### Who were the "twelve tribes in the dispersion"?

Jacques a dit qu'il écrivait aux "douze tribus dans la dispersion" (1:1). Certains érudits pensent que Jacques écrivait aux chrétiens juifs. D'autres érudits pensent que Jacques écrivait à tous les chrétiens en général. Cette épitre est connue sous le nom "d'épîtres générales" car elle n'a pas été écrite particulièrement pour une église ou un individu.

#### Comment le titre de ce livre doit-il être traduit?

Les traducteurs peuvent choisir d'appeler ce livre par son titre traditionnel "Jacques". Ils peuvent également choisir un titre plus clair, tel que "L'épitre de Jacques" ou "La lettre écrite par Jacques". (Voir:  [[rc://en/ta/man/translate/translate-names]])

## Partie 2: Concepts religieux et culturels importants

#### Est-ce que Jacques était en désaccord avec Paul sur la façon dont une personne est justifiée devant Dieu?

Dans la lettre à Romains Paul a enseigné que les chrétiens sont justifiés par la foi et non par les œuvres. Jacques semble enseigner que les chrétiens sont justifiés par les œuvres. Cela peut être déroutant. Mais une meilleure compréhension de ce que Paul et Jacques ont enseigné montre qu'ils sont d'accord. Ils ont tout deux enseigné que la vraie foi pousserait une personne à faire de bonnes œuvres. Paul et Jacques ont enseigné ces choses de différentes manières, car ils avaient des publics différents qui devaient savoir différentes choses pour être justifié. (Voir:  [[rc://en/tw/dict/bible/kt/justice]] et [[rc://en/tw/dict/bible/kt/faith]] et [[rc://en/tw/dict/bible/kt/works]])

## Partie 3: Problèmes de traduction importants

#### Comment le traducteur doit-il signaler les transitions entre les sujets dqns le Livre de Jacques?

L'épitre change rapidement de sujet. Parfois, Jacques ne dit pas à ses lecteurs qu'il est sur le point de changer de sujet. Il est acceptable de permettre aux versets de paraître déconnectés les uns des autres. Il est logique de distinguer les passages en commençant une nouvelle ligne ou en laissant d'espace entre les sujets.

#### Quels sont les problèmes importants dans le texte du Livre de Jacques?

* 'Veux-tu savoir, ô homme vain, que la foi sans les œuvres est inutile? (2:20)". Les versions ULB, UDB et moderne donnent cette façon de lecture. Certaines versions plus anciennes avaient une autre: "Veux-tu savoir, ô homme vain, que la foi sans œuvres est morte?" Si une traduction de la Bible existe dans la région générale, les traducteurs doivent envisager d'utiliser la lecture trouvée dans ces versions. Sinon, il est conseillé aux traducteurs de suivre la lecture moderne.

(Voir: [[rc://en/ta/man/translate/translate-textvariants]])


