# Jean 01 Remarques Générales

#### Structure et format

Certaines traductions mettent chaque ligne  de poésie plus loin à droite du reste du texte pour la rendre plus facile à lire. L'ULB le fait avec la poésie dans le verset 1:23  qui sont des mots de l'Ancien Testament.

#### Concepts spéciaux dans ce chapître

##### "La Parole"

Jean emploie le mot la "Parole" quand il fait référence à Jésus ([John 1:1, 14](./01.md)). Jean dit que le message le plus important de Dieu pour tous est en fait Jésus, une personne avec un corps humain. (Voir: [[rc://en/tw/dict/bible/kt/wordofgod]])

##### Lumière et tènèbres

La Bible parle souvent de gens qui ne sont pas justes, et qui ne font pas ce qui plait à Dieu, comme s'ils marchaient dans les ténèbres. Elle parle de la lumière comme quelque chose qui est capable de rendre ces gens pécheurs vertueux, de leur faire comprendre qu'ils agissaient mal et de commencer à obéir Dieu. (Voir:  [[rc://en/tw/dict/bible/kt/righteous]])

##### "Enfants de Dieu"

Quand des gens croient en Jésus,  "d'enfants de la colère"ils devienent" enfants de Dieu ." Ils sont adoptés dans la "famille de Dieu." C'est une image importante que  le Nouveau Testament révèle.  (Voir: [[rc://en/tw/dict/bible/kt/believe]] and [[rc://en/tw/dict/bible/kt/adoption]])

#### Figures importantes d'expression dans ce chapître

##### Métaphores

John emploie les métaphores de la lumière et des ténèbres et de la Parole pour indiquer au lecteur qu'il va écrire davantage au sujet du bien et du mal et de ce que Dieu veut dire au gens par Jésus. (Voir: [[rc://en/ta/man/jit/figs-metaphor]])

#### Autres difficultés possibles de traduction dans ce chapître

##### "Au commencement"

Certaines langues et cultures parlent du monde comme s'il avait toujours existé et n'avait aucun début. Mais il y a une différence entre "il y a très longtemps" et  "au commencement" et soyez sûrs que votre traduction le communique correctememt.

##### "Fils de Dieu"

"Jésus s'appelle lui-même ""Fils de l'Homme"" dans ce chapitre ([John 1:51](../../jhn/01/51.md)). Votre langue ne peut pas peut-être permettre aux gens  de parler d'eux-mêmes comme si l'on parlait de quelqu'un d'autre. (Voir: [[rc://en/tw/dict/bible/kt/sonofman]] and [[rc://en/ta/man/jit/figs-123person]])

## Links:

* __[John 01:01 Notes](./01.md)__
* __[John intro](../front/intro.md)__

__| [>>](../02/intro.md)__
