# Luc 05 Remarques générales

#### Des concepts particuliers dans ce chapitre

##### "Vous pêcherez des hommes"

Pierre, Jacques et Jean étaient des pêcheurs. Lorsque Jésus leur dit qu'ils pêcheront des hommes, il utilisait une métaphore pour leur dire qu'il voulait qu'ils aident les gens croire en la bonne nouvelle le concernant. (Voir: [[rc://en/tw/dict/bible/kt/disciple]] and [[rc://en/ta/man/jit/figs-metaphor]])

##### Les Pécheurs

Lorsque les gens à l'époque de Jésus parlaient de "pécheurs", ils parlaient des gens qui n'obéissaient pas à la loi de Moïse et à la place, commettaient des péchés comme le vol ou des péchés sexuels. Lorsque Jésus dit qu'il est venu appeler les "pécheurs", il voulait dire que seulement ceux qui savaient qu'ils étaient pécheurs pouvaient devenir ses disciples. Cela est vrai même s'ils ne sont pas ce que la plupart des gens appellent "pécheurs". (Voir: [[rc://en/tw/dict/bible/kt/sin]])

##### Jeûner et fêter

Les gens jeûnaient, ou ne mangeaient pas pendant longtemps, lorsqu'ils étaient tristes ou voulaient montrer à Dieu qu'ils étaient désolés pour leurs péchés. Lorsqu'ils étaient heureux, comme lors de mariages, ils faisaient des fêtes, ou des repas où ils mangeaient beaucoup. (Voir: [[rc://en/tw/dict/bible/other/fast]])

#### Des figures de styles importantes dans ce chapitre

##### Une situation hypothétique

Jésus utilise une situation hypothétique pour condamner les pharisiens. Ce passage contient "des personnes en bonne santé" et "des personnes justes". Cela ne signifie pas qu'il y a des personnes qui n'ont pas besoin de Jésus. Il n'y a pas de "personnes justes", tout le monde a besoin de Jésus. (Voir:  [[rc://en/ta/man/translate/figs-hypo and Luke 5:31-32]])

#### D'autres difficultés possibles en traduction dans ce chapitre

##### Information implicite

A plusieurs endroits dans ce chapître l'auteur n'a pas mentionné quelques informations implicites que ses lecteurs d'origine comprendraient ou penseraient. Les lecteurs de nos jours pourraient ne pas connaitre ces choses, et pourraient ainsi avoir du mal à comprendre ce que l'auteur communiquait. L'UDB montre souvent comment présenter cette informatton afin que les lecteurs de nos jours soient en mesure de comprendre ces passages.  (Voir: [[rc://en/ta/man/jit/translate-unknown]] and [[rc://en/ta/man/jit/figs-explicit]])

##### Evènements du passé

Des parties de ce chapître sont une séquence d'évènements qui ont déjà eu lieu. Dans un passage donné Luc écrit souvent comme si les évènements ont déjà eu lieu alors que d'autres évènement sont encore en cours (même s'ils se sont déjà passés lorsqu'il écrit. Cela crée des difficultés pour le traduire du fait d'une séquence illogique d'évènements. Il peut être nécessaire  de les rendre consistents en écrivant que ces évènements ont déjà eu lieu. 

##### "Fils de l'Homme"

Jésus s'appelle lui-même "Fils de l'Homme" dans ce chapitre ([Luke 5:24](../../luk/05/24.md)). Votre langue peut ne pas permettre pas  aux gens  de parler d'eux-mêmes comme si l'on parlait de quelqu'un d'autre. (Voir: [[rc://en/tw/dict/bible/kt/sonofman]] and [[rc://en/ta/man/jit/figs-123person]])

## Links:

* __[Luke 05:01 Notes](./01.md)__

__[<<](../04/intro.md) | [>>](../06/intro.md)__
