# Luc 06 Remarques générales

#### Structure et Format

Luc 6:20-49 comprend beaucoup de bénédictions et des malédictions correspondantes à Matthieu 5-7. Cette portion de Matthieu s'appelait traditionellement "le sermon sur la montagne". Dans Luc, elles ne sont pas autant reliées à l'enseignement sur le royaume de Dieu que dans l'évangile de Matthieu.  (Voir: [[rc://en/tw/dict/bible/kt/kingdomofgod]]) 

#### Des concepts particuliers dans ce chapitre

##### "mangeaient des grains"

Quand les disciples ont arraché et mangé les grains dans le champ qu'ils traversaient durant le Sabbat ([Luke 6:1](../../luk/06/01.md)), les pharisiens ont dit qu'ils enfreignaient la loi de Moïse. Les pharisiens disaient que les disciples travaillaient lorsqu'ils arrachaient les grains et ainsi désobéissaient envers Dieu qui avait ordonné de se reposer et de ne  pas travailler durant le Sabbat.

Les pharisiens ne pensaient pas que  les disciples étaient en train de voler. C'était parce que le loi de Moïse  demandait que les fermiers permettent aux voyageurs d'arracher et de manger un petit peu de grain des plantes dans les champs qu'ils traversaient ou à proximité. (Voir: [[rc://en/tw/dict/bible/kt/lawofmoses]] and [[rc://en/tw/dict/bible/kt/works]] and [[rc://en/tw/dict/bible/kt/sabbath]])

#### Des figures de style importants dans ce chapitre

##### La métaphore

Les métaphores sont des images d'objets visibles que les orateurs utilisent afin d'expliquer des vérités invisibles. Jésus a utilisé la métaphore d'un marchand de grain généreux afin d'enseigner à son peuple d'être généreux ([Luke 6:38](../../luk/06/38.md)). (Voir: [[rc://en/ta/man/jit/figs-metaphor]])

##### Questions rhétoriques

Des questions rhétoriques sont des questions dont l'orateur connait déjà la réponse. Les pharisiens menaçaient Jésus quand ils posaient une question rhétorique lorsqu'ils pensaient qu'il brisait le Sabbat ([Luke 6:2](../../luk/06/02.md)).  (Voir: [[rc://en/ta/man/jit/figs-rquestion]])

#### D'autres difficultés possibles en traduction dans ce chapitre

##### Information implicite

Ceux qui parlent n'expriment pas ce que leurs auditeurs comprennent déjà. Quand Luc écrit que les disciples les épis de blé dans leurs mains,il s'attendait à ce que son lecteur sache qu'ils séparaient la partie qu'ils mangeraient de celle qu'ils jetteraient ([Luke 6:1](../../luk/06/01.md)). (Voir: [[rc://en/ta/man/jit/figs-explicit]])

##### Les douze disciples

Voici les listes des douze disciples:

Dans Matthieu: 

Simon (Pierre), André, Jacques fils de Zébédée, Jean fils de Zébédée, Philippe, Barthélémy, Thomas, Matthieu, Jacques fils d'Alphée, Thaddée, Simon le Zélote et Judas Iscariot.

Dans Marc:

Simon (Pierre), André, Jacques fils de Zébédée et Jean fils de Zébédée (à qui il a donné le nom de Boanergès, ce qui signifie, fils du tonnerre), Philippe, Barthélémy, Matthieu, Thomas, Jacques le fils d'Alphée, Thaddée, Simon le Zélote, et Judas Iscariot. 

Dans Luc:

Simon (Pierre), André, Jacques, Jean, Philippe, Barthélémy, Matthieu, Thomas, Jacques le fils d'Alphée, Simon (appelé le Zélote), Jude le fils de Jacques, et Judas Iscariot.

Thaddéé est probablement la même personne que Jude, le fils de Jacques.

## Links:

* __[Luke 06:01 Notes](./01.md)__

__[<<](../05/intro.md) | [>>](../07/intro.md)__
