# Luc 09 Remarques générales

#### Des concepts particuliers dans ce chapitre

##### "Prêcher le royaume de Dieu"

 Les érudits débattent pour savoir si le royaume de Dieu ici fait référence au règne de Dieu sur la terre ou à l'évangile (Jésus est mort pour les péchés de l'homme). Il est mieux de traduire ceci par "prêcher au sujet du royaume de Dieu" ou  "leur enseigner comment Dieu se révélait en tant que roi. Il est préférable ne ne pas le considérer comme une métaphore pour l'évangile du fait que ce n'est pas nécessaire ici. (Voir: [[rc://en/ta/man/translate/figs-metaphor]])

##### Élie

Le prophète Malachie a prophétisé qu'un jour Elie reviendrait avant le retour du Messie. Jésus explique que Jean-Baptiste a accompli cette prophétie en servant Dieu de la même manière qu'Élie. Ce chapître mentionne Élie de deux façons, la personne dÉlie elle-même et le retour métaphorique d'Élie. (Voir: rc://en/tw/dict/bible/kt/prophet]] and [[rc://en/tw/dict/bible/kt/christ]])

##### "Royaume de Dieu"

On emploie le terme "royaume de Dieu" dans ce chapître pour faire référence à un royaume à venir dans l'utilisation de ces mots. (Voir: [[rc://en/tw/dict/bible/kt/kingdomofgod]])

##### "Ils ont vu sa [Jésus] gloire"

Dans les Ecritures on voit la gloire de Dieu en tant qu'une grande lumière resplendissante. La grandeur de Dieu provoque la crainte chez ceux qui la voient. L'occurence d'un tel évènement dans ce chapître , s'appelle la "transfiguration", au cours de laquelle se produit le changement et la transfiguration de Jésus afin de montrer une partie de sa gloire divine. (Voir: [[rc://en/tw/dict/bible/kt/glory]] and [[rc://en/tw/dict/bible/kt/fear]])

#### D'autres difficultés possibles en traduction dans ce chapitre

##### Paradoxe

Un paradoxe a l'apparence d'une déclaration absurde qui semble se contredire mais n'est pas absurde. Un paradoxe a lieu dans ce chapître : "Quiconque voudra sauver sa vie la perdra, mais quiconque perdra sa vie pour ma cause la sauvera." ([Luke 9:24](../../luk/09/24.md)).

##### Fils de l'Homme

Jésus s'identifie comme le "Fils de l'Homme" dans ce passage ([Luke 9:22](../../luk/09/22.md)). Certaines langues ne permettraient pas à quelqu'un de s'identifier à la troisième personne. (Voir: [[rc://en/tw/dict/bible/kt/sonofman]])

##### "Recevoir"

L'ULB emploie ce mot plusieurs mais avec des sens différents. Jésus dit, "Si quelqu'un reçoit un petit enfant comme celui-ci en mon nom, il m'a aussi reçu et si quelqu'un me reçoit, il reçoit aussi celui qui m'a envoyé." ([Luke 9:48](../../luk/09/48.md)), Dans ce verset on pourrait traduire "reçoit" par "sert." Dans un autre verset,"Mais la population d'ici ne le reçut pas" ([Luke 9:53](../../luk/09/53.md)), Dans ce verset on pourrait traduire "reçoit" par "croire" ou "accepter." (Voir: [[rc://en/tw/dict/bible/kt/believe]])

## Links:

* __[Luke 09:01 Notes](./01.md)__

__[<<](../08/intro.md) | [>>](../10/intro.md)__
