# Luc 18 Remarques générales

#### Structure et mise en forme

Jésus dit deux paraboles ([Luke 18:1-8](./01.md) et [Luke 18:9-14](./09.md)) et puis enseigne que ceux qui le suivent doivent être humbles ([Luke 18:15-17](./15.md)), et aider les pauvres avec tout ce qu'ils possèdent ([Luke 18:18-30](./18.md)), et s'attendent à sa mort prochaine ([Luke 18:31-34](./31.md)). Puis ils commençèrent à se rendre à Jérusalem et Jésus a guéri un aveugle ([Luke 18:35-43](./35.md)).

#### Des concepts particuliers dans ce chapître

##### Juges

Les gens s'attendaient à ce que les juges fassent toujours ce que Dieu considérait bon et soient sûrs que les autres gens en fassent autant. Mais certains juges ne prenaient pas soin d'agir bien ou des autres agissant aussi ainsi.  Jésus considérait ce type de juge injuste.  (Voir: [[rc://en/tw/dict/bible/kt/justice]])

##### Pharisiens et Collecteurs d'impôts

Les Pharisiens se considéraient comme les meilleurs exemples de personnes vertueuses et bonnes et pensaient que les collecteurs d'impôts étaient les pires des pécheurs injustes. (Voir: [[rc://en/tw/dict/bible/kt/righteous]] et [[rc://en/tw/dict/bible/kt/righteous]] et [[rc://en/tw/dict/bible/kt/sin]])

#### D'autres difficultés de traduction possibles dans ce chapitre

##### "Fils de l'Homme"

Jésus s'identifie comme le "Fils de l'Homme" dans ce chapitre ([Luke 18:8](../../luk/18/08.md)). Votre langue peut ne pas permettre pas  aux gens  de parler d'eux-mêmes comme si l'on parlait de quelqu'un d'autre. (Voir: [[rc://en/tw/dict/bible/kt/sonofman]] et [[rc://en/ta/man/jit/figs-123person]])

La prière d'un pharisien ne s'addressait pas directement à Dieu, si bien que ce n'était pas réellement une prière.  Il avait tort de penser qu'il priait, mais en réalité il parlait seulement  afin que les autres gens l'entendent et pensent qu'il était saint.

##### Instructions générales et spécifiques

D'une part le Nouveau Testament donne des instructions particulières et des commandements qui s'appliquent toujours à tous les chrétiens. D'autre part, il donne des instructions plus générales ou même hyperboles. Par exemple, quand Jésus dit, "vendez vos possessions,"  Il ne parle pas à tous les chrétiens en tout endroit à tout moment, mais tous les chrétiens devraient se rappeler qu'ils sont les intendants de tout ce qu'ils ont reçu de Dieu qui peut leur demander d'y renoncer à n'importe quel moment. (Voir: [[rc://en/ta/man/translate/figs-hyperbole]])

## Links:

* __[Luke 18:01 Notes](./01.md)__

__[<<](../17/intro.md) | [>>](../19/intro.md)__
