# Matthieu 13 Remarques générales

#### Structure and format

Certaines traductions mettent chaque ligne  de poésie plus loin à droite du reste du texte pour la rendre plus facile à lire. L'ULB le fait avec la poésie dans les versets 13:14-15 qui sont des mots de l'Ancien Testament.

Ce chapître commence une nouvelle section. Il comprend les paraboles de Jésus sur le royaume des cieux.

#### Figures importantes d'expression dans ce chapître

##### Métonomie

Jésus emploie souvent le mot "cieux" quand il veut que son audience songe à Dieu qui vit dans les cieux ([Matthew 13:11](../../mat/13/11.md)).

##### Information implicite

Des gens qui ne disent pas normalement les choses que selon leur pensée leurs interlocuteurs comprennent déjà. Quand Matthieu a dit que "Jésus s'est assis au bord de la mer" ([Matthew 13:1](../../mat/13/01.md)), il s'attendait probablement à ce que ceux qui l'écoutaient comprenaient que Jésus allait enseigner le peuple. (Voir: [[rc://en/ta/man/jit/figs-explicit]])

##### Métaphore

Ceux qui parlent emploient souvent des mots pour des choses que l'on peut toucher pour parler de ce que l'on ne peut pas toucher. Jésus  parle d'un oiseau qui mange une graine pour décrire comment Satan a empêché des personne de comprendre le message de Jésus ([Matthew 13:19](../../mat/13/19.md)).

#### Autres difficultés de traduction possibles dans ce chapître

##### Voix passive

Beaucoup de phrases dans ce chapître dit ce qui est arrivé à quelqu'un sans spécifier qui a causé  cette chose. Par exemple "elles furent brûlées" ([Matthew 13:6](../../mat/13/06.md)). Vous pourriez traduire cette phrase afin qu'elle dise au lecteur qui a accompli l'action. (Voir: [[rc://en/ta/man/jit/figs-activepassive]])

##### Paraboles

Les paraboles sont des histoires brèves que Jésus a dites afin de faciliter la compréhension de la leçon pour ceux qu'il essayait d'enseigner. Il a aussi dit des histoires afin que ceux qui ne voulaient pas croire en lui ne comprendraient pas la vérité ([Matthew 13:11-13](./11.md)).

## Links:
* __[Matthew 13:01 Notes](./01.md)__

__[<<](../12/intro.md) | [>>](../14/intro.md)__
