# Matthieu 21 Remarques Générales

#### Structure et format

Certaines traductions mettent chaque ligne  de poésie plus loin à droite du reste du texte pour la rendre plus facile à lire. L'ULB le fait avec la poésie dans les versets 21:5,16 et 42 qui sont des mots de l'Ancien Testament.

#### Concepts spéciaux dans ce chapître

##### L'âne et le poulain

Jésus se rendait à Jerusalem sur un animal. Ainsi il était comme un roi vainqueur d'une grande bataille qui rentrait dans la ville. Les rois d'Israël dans l'Ancien Testament montaient sur des ânes. Les autres rois sur des chevaux. De cette manière Jésus démontrait qu'il était le roi d'Israël et qu'il n'était pas comme les autres rois.

Matthieu, Marc, Luc et Jean ont tous écrit sur cet évenement. Matthieu et Marc ont écrit que les disciples ont apporté un âne à Jésus Christ. Jean a écrit que Jésus a trouvé un âne. Luc a écrit qu'ils lui ont amené  un poulain. Seul Matthieu a dit qu'il y avait un âne et un poulain. Personne ne sait avec certitude si Jésus est monté sur un âne ou un poulain. Les meilleures traductions sont de prendre en compte ce qui est dans l'ULB sans essayer de traduire la même chose. (Voir:  [Matthew 21:1-7](../../mat/21/01.md) and [Mark 11:1-7](../../mrk/11/01.md) and [Luke 19:29-36](../../luk/19/29.md) and [John 12:14-15](../../jhn/12/14.md))

##### Hosanna

C'est ce que le peuple a crié pour accueillir Jésus à Jérusalem. Ce mot signifie "Sauve -nous", mais le peuple l'a employé pour louer Dieu.

#### Autres difficultés de traduction possibles dans ce chapître

##### "le royaume de Dieu vous sera enlevé" 

Personne ne sait vraiment ce que cette phrase signifie. On ne sait pas si Jésus veut dire que Dieu un jour rendrait le royaume ou non.

## Links:
* __[Matthew 21:01 Notes](./01.md)__

__[<<](../20/intro.md) | [>>](../22/intro.md)__
