# Introduction de l'évangile selon Matthieu 

## Première Partie: Introduction Générale

#### Plan du livre de Matthieu

1. Naissance de Jésus et sa préparation pour son ministère (1:5-4:13)
1. Sermon de Jésus sur la montagne (5:1–7:28)
1. Jésus décrit le royaume de Dieu par des actes de guérisons (8:1-9:34)
1. L'enseignement de Jésus concernant la mission et le royaume (9:35-10:42)
1. L'enseignement de Jésus concernant  l'évangile et le royaume de Dieu. Le début de l'opposition envers Jésus (11:1-12:50)
1. Les paraboles de Jésus au sujet du royaume de Dieu (13:1-52)
1. Encore plus d'opposition envers Jésus et incompréhension du royaume de Dieu (13:53-17:57)
1. L'enseignement de Jésus au sujet de la vie dans le royaume de Dieu (18:1-35)
1. Le ministère de Jésus en Judée (19:1-22:46}
1. L'enseignement de Jésus au sujet du jugement final et du salut (23:1-25:46)
1. La cruxifixion de Jésus, sa mort et sa résurrection (26:1-28:19)

#### De quoi parle le livre de Matthieu?

L'évangile de Matthieu est un des quatre livres qui décrit en partie la vie de Jésus. Les auteurs des évangiles ont décrit Jésus et sa vie sous différents aspects. Matthieu a démontré qu'il était le Messie, et que par lui Dieu sauverait Israël. Matthieu a aussi souvent expliqué que Jésus accomplissait les promesses de  l'Ancien Testament au sujet du Messie. Cela expliquait peut-être qu'il s'attendait à ce que la plupart de ses premiers lecteurs soient juifs. (Voir: [[rc://en/tw/dict/bible/kt/christ]])

#### Comment devrait-on traduire le titre de ce livre?

Les traducteurs peuvent choisir de nommer ce livre d'après son titre traditionnel, "l'Évangile de Matthieu" ou "l'Évangile selon Matthieu". Ou ils peuvent choisir un titre plus précis, par exemple, "la bonne nouvelle sur Jésus écrite par Matthieu". (Voir: [[rc://en/ta/man/jit/translate-names]])

#### Qui a écrit le livre de Matthieu?

Le livre ne donne pas le nom de l'auteur. Cependant depuis le début du christianisme, la plupart des chrétiens ont pensé que l'auteur était l'apôtre Matthieu.

## Deuxième partie: Importants Concepts Religieux et Culturels

#### Qu'est-ce qu'est le royaume de Dieu?

Matthieu a parlé du royaume des cieux de la même façon que les autres auteurs des évangiles. Le royaume des cieux représente Dieu qui gouverne sur tous les gens et toute la création. Dieu bénira ceux qu'il accepte dans son royaume. Ils vivront pour toujours avec Dieu.

#### Quelles étaient les méthodes d'enseignement de Jésus?

Les gens considéraient Jésus en tant que Rabbi. Un rabbi enseigne la loi de Dieu.  Jésus enseignait d'une manière semblable à celle des enseignants religieux en Israël. Il avait des étudiants qui le suivaient partout où il allait. Les étudiants s'appelaient des disciples. Il leur disait souvent des paraboles qui sont des histoires qui enseignent des leçons morales.  (Voir: [[rc://en/tw/dict/bible/kt/lawofmoses]] and [[rc://en/tw/dict/bible/kt/disciple]] and [[rc://en/tw/dict/bible/kt/parable]])

## Troisième Partie: Problémes importants de traduction

#### Quelles sont les Evangiles Synoptiques?

Les évangiles de Matthieu, Marc et Luc sont appelés les évangiles synoptiques car ils ont plusieurs passages similaires. Le mot "synoptique" signifie "voir ensemble".

Les textes sont considérés "parallèles" lorsqu'ils sont les mêmes ou presque les mêmes parmi deux ou trois évangiles. Lorsque l'on traduit des passages parallèles, les traducteurs doivent utiliser les mêmes expressions et rendre les passages aussi similaires que possible.

#### Pourquoi Jésus se réfère t-il à lui-même en tant que "Fils de l'homme"?

Dans les évangiles, Jésus s'appelle lui-même le "Fils de l'Homme". Il s'agit d'une référence à Daniel 7: 13-14. Dans ce passage il y a une personne décrite comme un "fils de l'homme". Cela signifie que la personne était quelqu'un qui ressemblait à un être humain. Dieu a donné au fils de l'homme l'autorité de gouverner les nations éternellement. Et tous les gens l'adoreront éternellement. 

Les juifs au temps de Jésus n'utilisaient pas le terme "Fils de l'Homme" pour n'importe qui. Ainsi, Jésus l'utilisait pour lui-même afin de les aider à comprendre qui il était en réalité. (Voir: [[rc://en/tw/dict/bible/kt/sonofman]])

Traduire l'appellation "Fils de l'Homme" peut être difficile dans plusieurs langues. Les lecteurs risquent de mal comprendre une traduction littérale. Les traducteurs peuvent recourir à des alternatives, tel que "Celui qui est humain". Il serait également pratique d'inclure une note en bas de la page afin d'expliquer l'appellation.

#### Quels sont les problèmes majeurs dans le livre de Matthieu?

Voici les textes qui présentent les problèmes les plus significatifs dans le livre de Matthieu:

* "Bénissez ceux qui vous maudissent. Faites du bien à ceux qui vous haïssent (5:44)
* "Car à toi appartiennent, le règne et la puissance et la gloire pour toujours, amen!"  (6:13)
* "Mais ce genre de démon ne sort que par la prière et le jeûne." (17:21)
*  Car le Fils de l'Homme est venu sauver ce qui était perdu. (18:11)
* "Plusieurs sont appelés, mais peu sont élus." (20:16)
* "Malheur à vous scribes et pharisiens, hypocrites! car vous exploitez les veuves."  (23:14)

On conseille aux traducteurs de ne pas traduire ce passage. Cependant, si dans la région du traducteur, il y a des versions plus anciennes de la Bible qui incluent ce passage, les traducteurs peuvent l'inclure. Si le passage est traduit, il doit être mis entre crochets ([]) afin d'indiquer que cela ne faisait probablement pas partie de l'évangile de Matthieu. (Voir: [[rc://en/ta/man/jit/translate-textvariants]])
