# Revelation 01 Remarques générales

#### Structure et format

Ce chapitre explique en quoi le livre est un enregistrement de la vision que Jean a eue sur l’île de Patmos.

Certaines traductions renferment des citations de l'Ancien Testament. L'ULB le fait avec le matériel cité en 1:7.

#### Concepts spéciaux dans ce chapître

##### Sept églises

Cette lettre était spécifiquement adressée à sept églises réelles situées dans le pays moderne de la Turquie.

##### Blanc

Le blanc est une couleur qui symbolise souvent la sainteté ou la justice dans les Écritures. (Voir:  [[rc://en/tw/dict/bible/kt/holy]] et [[rc://en/tw/dict/bible/kt/righteous]])


#### Importantes figures d'expression dans ce chapître

##### "Celui qui est, et qui était, et qui doit venir"

La phrase explique que Dieu a toujours existé, existe maintenant et existera toujours. Toutes les langues ne permettent pas de traduire facilement les aspects passés, présents et futurs d’un verbe. Il est possible que ce soit un jeu sur le nom de Dieu, Yahweh, qui signifie "je suis".

##### Son sang

C'est une référence à la mort de Jésus. (Voir:  [[rc://en/ta/man/translate/figs-metonymy]])

#### Autres difficultés de traduction possibles dans ce chapître

##### "Il vient avec les nuages"

De nombreux érudits pensent que Jésus reviendra en deux temps. Le premier retour de Jésus sera subtil, comme un "voleur dans la nuit". Ensuite, Jésus viendra d'une manière indéniable où tout le monde le verra. C’est de cette dernière venue que parle le livre de l’Apocalypse.

##### Jésus

L'image de l'homme au ciel est probablement Jésus. Dans l'ensemble, l'image est une description de Jésus dans toute sa gloire. (Voir:   [[rc://en/tw/dict/bible/kt/glory]] et [[rc://en/ta/man/translate/figs-explicit]])

##### "Les anges des sept églises"

Le mot grec traduit par "anges" peut également être traduit par "messagers". Il est possible qu'il s'agisse d'une référence aux messagers ou aux dirigeants de ces sept églises.

## Links:

* __[Revelation 01:01 Notes](./01.md)__
* __[Revelation intro](../front/intro.md)__

__| [>>](../02/intro.md)__
