# Revelation 02 Remarques générales

#### Structure et format

Les chapitres 2 et 3 forment ensemble une seule et même unité. Cette section est généralement appelée "les sept lettres aux sept églises". Le traducteur voudra peut-être séparer ces lettres les unes des autres pour bien les distinguer.

Certaines traductions renferment des citations de l'Ancien Testament. L'ULB le fait avec le matériel cité en 2:27.

#### Concepts spéciaux dans ce chapître

##### La pauvreté et la richesse

Ce chapitre met en jeu les deux significations possibles d’être pauvre et riche. Les Ephésiens étaient pauvres financièrement parce qu'ils n'avaient pas beaucoup d'argent. Ils n'étaient pas pauvres spirituellement à cause des grandes "richesses" qu'ils avaient en Christ. (Voir:
[rc://en/tw/dict/bible/kt/spirit]])

##### "Le diable est sur le point de"

Le livre de l'Apocalypse traite des choses que Satan va faire sur la terre. Malgré cela, il s'agit en définitive de ce que Dieu fera à la fin pour vaincre Satan.

##### Balaam, Balak et Jezebel

Il est difficile de comprendre pleinement ces enseignements de Balaam si les livres des rois n’ont pas encore été traduits. C'est probablement une référence à la conduite du peuple d'Israël dans l'immoralité et le culte de faux dieux. (Voir:   [[rc://en/tw/dict/bible/kt/falsegod]])

#### Importantes figures d'expression dans ce chapître

##### Métaphore

Certains érudits prennent les chapitres 2 et 3 comme une métaphore. Ils comprennent que ces églises font référence à des types d'églises ou à des périodes historiques de l'église. Il est préférable de traduire cela sous forme d'instructions aux églises anciennes de chacune 
de ces villes. (Voir  [[rc://en/ta/man/translate/figs-metaphor]])

##### "Si vous avez une oreille attentive, écoutez ce que l'Esprit dit aux églises"

Ceci est une phrase qui agit comme un appel à la repentance pour les membres de l'église. (Voir:  [[rc://en/tw/dict/bible/kt/repent]])

#### Autres difficultés de traduction possibles dans ce chapître

##### "Les anges des sept églises"

Le mot grec traduit par "anges" peut également être traduit par "messagers". Il est possible qu'il s'agisse d'une référence aux messagers ou aux dirigeants de ces sept églises.

##### "Ce sont les mots de celui"

Cette phrase, utilisée pour introduire ces lettres, est probablement une référence à Jésus. Chaque lettre décrit ensuite un aspect de Jésus qui est significatif pour le reste de la lettre.

## Links:

* __[Revelation 02:01 Notes](./01.md)__

__[<<](../01/intro.md) | [>>](../03/intro.md)__
