# Revelation 03 Remarques générales

#### Structure et format

Les chapitres 2 et 3 forment une seule et même unité. Cette section est généralement appelée "les sept lettres aux sept églises". Le traducteur voudra peut-être séparer ces lettres les unes des autres afin de les distinguer clairement les unes des autres.

Certaines traductions indentent chaque ligne de poésie pour la rendre plus facile à lire. L'ULB le fait avec la poésie en 3:7.

#### Concepts spéciaux dans ce chapître

##### Sept esprits de Dieu

La signification exacte de cette phrase n'est pas claire. C'est peut-être une référence à l'Esprit Saint avec le nombre sept symbolisant "la complétude". Cela peut aussi être une référence aux sept esprits entourant le trône de Dieu. Il devrait être inutile de le définir 
spécifiquement dans la traduction.

##### Sept étoiles

Ce sont probablement une référence aux dirigeants des églises. Voir [Revelation 1:20](../../rev/01/20.md).

#### Importantes figures d'expression dans ce chapître

##### Métaphore

Certains érudits prennent les chapitres 2 et 3 comme une métaphore. Ils comprennent que ces églises font référence à des types d'églises ou à des périodes historiques de l'église. Il est préférable de traduire cela sous forme d'instructions aux églises anciennes de chacune de ces villes. (Voir:  [[rc://en/ta/man/translate/figs-metaphor]])

La phrase "Regardez, je me tiens à la porte et je frappe" est une autre métaphore qui décrit la volonté de Jésus et sa volonté d'accepter tous ceux qui se repentent et croient en lui. (Voir:  [[rc://en/tw/dict/bible/kt/repent]] et [[rc://en/tw/dict/bible/kt/believe]])

##### "Si vous avez une oreille attentive, écoutez ce que l'Esprit dit aux églises"

Ceci est une phrase qui agit comme un appel à la repentance pour les membres de l'église.

#### Autres difficultés de traduction possibles dans ce chapître

##### "Les anges des sept églises"

Le mot grec traduit par "anges" peut également être traduit par "messagers". C'est peut-être une référence aux messagers ou aux dirigeants de ces sept églises.


## Links:

* __[Revelation 03:01 Notes](./01.md)__

__[<<](../02/intro.md) | [>>](../04/intro.md)__
