# Revelation 09 Remarques générales

#### Structure et format

Ce chapitre continue les sept jugements de trompette. Ce chapitre et le précédent forment une seule unité.

##### Malheur
Il y a plusieurs "malheurs" spécifiques mentionnés dans le livre de l'Apocalypse. Ce chapitre contient le premier de ces malheurs. Il est possible que ceux-ci aient une signification structurelle ou une importance pour la chronologie des événements de l'Apocalypse.

#### Concepts spéciaux dans ce chapître

##### Imagerie animale
Les images animales sont courantes dans ce livre et très courantes dans ce chapitre. Les peuples du Proche-Orient ancien considéraient probablement ces animaux comme présentant un "trait" qui le caractérisait. Par exemple, un lion est souvent considéré comme puissant. Le traducteur ne doit pas essayer de déterminer la signification de chacune de ces images.

##### Abîme
Ceci est une image commune dans le livre de l'Apocalypse qui décrit l'enfer. Il souligne que l'enfer est inévitable. Il est décrit comme étant en panne, par opposition au ciel considéré comme élevé. Cela souligne que ni est sur la terre. (Voir:   [[rc://en/tw/dict/bible/kt/hell]])

##### Abaddon et Apollyon

"Abaddon" est un mot hébreu et "Apollyon" est un mot grec. Les deux mots signifient "Destroyer". Jean a translittéré les sons du mot hébreu en les écrivant avec des lettres grecques. Les traducteurs de l'ULB et de l'UDB ont translittéré les sons des deux mots 
en les écrivant avec des lettres anglaises. Les traducteurs sont encouragés à translittérer ces mots en utilisant les lettres de la langue cible. Étant donné que les lecteurs grecs d'origine auraient compris le sens du mot "Apollyon", les traducteurs peuvent également fournir le sens dans le texte ou dans une note de bas de page.

##### Repentir
Ce chapitre mentionne le thème de la repentance. Malgré ces grands miracles, on dit que les gens évitent le repentir et restent dans leur péché. Il ne faut pas perdre de vue ce thème lors de la lecture du livre de l'Apocalypse. (Voir:   [[rc://en/tw/dict/bible/kt/repent]] et [[rc://en/tw/dict/bible/kt/sin]])

#### Importantes figures d'expression dans ce chapître

##### Symbole
Satan est souvent décrit comme un ange déchu. Puisque les étoiles sont des symboles pour les anges dans le livre de l'Apocalypse, l'expression "une étoile du ciel tombée" symbolise probablement Satan. (Voir:  [[rc://en/tw/dict/bible/kt/satan]], 
[[rc://en/ta/man/translate/writing-symlanguage]] et [[rc://en/ta/man/translate/writing-apocalypticwriting]])

##### Comparaison
Il y a beaucoup de comparaisons dans ce chapitre. Leur but est de décrire les images complexes que Jean voit dans sa vision. Par conséquent, ils remplissent davantage une fonction pratique que poétique. (Voir:  [[rc://en/ta/man/translate/figs-simile]])

#### Autres difficultés de traduction possibles dans ce chapître

##### "Les gens qui n'avaient pas le sceau de Dieu"
Il est préférable de laisser le sens de cette phrase peu clair dans la traduction, si possible. De nombreux érudits pensent que le sceau est une marque faite pour distinguer les croyants des non-croyants en cette période de tribulation. (Voir:  [[rc://en/tw/dict/bible/kt/believe]] et [[rc://en/ta/man/translate/figs-explicit]])


## Links:

* __[Revelation 09:01 Notes](./01.md)__

__[<<](../08/intro.md) | [>>](../10/intro.md)__
