# Revelation 20 Remarques générales
#### Structure et format

Ce chapitre porte sur une période de temps souvent appelée «royaume millénaire», car c’est un royaume de mille ans. Ce chapitre est très important pour comprendre les événements des derniers jours et le livre de l’Apocalypse. (Voir:  [[rc://en/tw/dict/bible/kt/lastday]])


#### Concepts spéciaux dans ce chapître

##### Le règne millénaire du Christ

On dit que Jésus règne mille ans. et toutes les prophéties des Ecritures sur la paix dans le monde seront accomplies. Les érudits sont divisés sur le point de savoir s'il s'agit d'une période de temps réelle ou d'une allégorie du Christ qui commence à régner dans le cœur 
des gens. Il est préférable de traduire cela comme si le Christ régnait physiquement sur la terre depuis mille ans et de ne pas tenter d'introduire un symbolisme potentiel dans le texte. (Voir:  [[rc://en/tw/dict/bible/kt/prophet]])

##### Dernière rébellion

Ce chapitre décrit la période après le règne de Jésus connue sous le nom de rébellion finale. Pendant ce temps, Satan et de nombreuses personnes tenteront de se rebeller contre Jésus. Cela aboutira à la victoire ultime et finale de Dieu sur le péché et le mal avant le début de l'éternité. (Voir:  [[rc://en/tw/dict/bible/kt/sin]], [[rc://en/tw/dict/bible/kt/evil]] et 
[[rc://en/tw/dict/bible/kt/eternity]])

##### Grand trône blanc

C'est un jugement important au ciel après la dernière rébellion. Durant ce jugement, les personnes qui ont foi en Dieu sont séparées de celles qui le rejettent. (Voir:  [[rc://en/tw/dict/bible/kt/judge]], [[rc://en/tw/dict/bible/kt/heaven]] et
 [[rc://en/tw/dict/bible/kt/faith]])

#### Importantes figures d'expression dans ce chapître

##### Livre de la vie

Le est une métaphore de la vie éternelle. Ceux qui possèdent la vie éternelle auraient leur nom écrit dans ce livre de vie. (Voir:  [[rc://en/ta/man/translate/figs-metaphor]])

#### Autres difficultés de traduction possibles dans ce chapître

##### Hadès et l'étang de feu
Celles-ci semblent être deux endroits distincts. Le traducteur voudra peut-être faire plus de recherches pour déterminer comment différencier ces deux endroits, mais ils ne doivent pas être assimilés l'un à l'autre en traduction. (Voir:  [[rc://en/tw/dict/bible/kt/hell]])

## Links:

* __[Revelation 20:01 Notes](./01.md)__

__[<<](../19/intro.md) | [>>](../21/intro.md)__
