# Introduction au livre de 1 Jean

## Partie 1 : Introduction générale

#### Plan du livre de 1 Jean

1. Introduction (1:1-4)
1. La vie chrétienne (1:5-3:10)
1. Le commandement de s'aimer les uns les autres (3:11-5:12)
1. Conclusion (5:13-21)

#### Qui a écrit le livre de 1 Jean?

Le livre ne donne pas le nom de l'auteur. Cependant, depuis le début de l'ère Chrétienne, la plupart des Chrétiens ont pensé que l'apôtre Jean était l'auteur. Il est également celui qui a écrit l'évangile de Jean.

#### De quoi parle le livre de 1 Jean?

Jean écrit cette lettre aux Chrétiens pendant une période où les faux enseignants les troublaient. Jean a écrit cette lettre car il voulait empêcher les croyants de pécher. Il voulait protéger les croyants des faux enseignements. Et il voulait assurer les croyants qu'ils étaient sauvés.

#### Comment est-ce que le titre ce livre doit être traduit?

Les traducteurs peuvent choisir de nommer ce livre d'après sont titre traditionnel "1 Jean" ou "Premier Jean". Ou ils peuvent choisir un titre plus précis, tel que "La première lettre de Jean", ou "La première lettre écrite par Jean". (Voir : [[rc://en/ta/man/translate/translate-names]])

## Partie 2 : Des concepts religieux et culturels importants

#### Qui étaient ceux contre qui a parlé Jean?

Les gens contre qui Jean a parlé était sans doute ceux qui seraient connus comme les gnostiques. Ces gens croyaient que le monde physique était mauvais. Comme ils croyaient que Jésus était divin, ils reniaient qu'il était vraiment humain. C'est parce qu'ils pensaient que Dieu ne deviendrait pas humain étant donné que le corps physique est mauvais. (Voir:  [[rc://en/tw/dict/bible/kt/evil]])

## Partie 3 : Des soucis importants de traduction

#### Que signifient les mots "rester", "être en", et "demeurer" dans 1 Jean ?

Jean utilise souvent les mots "rester", "être en", et "demeurer" comme des métaphores. Jean parle du croyant qui devient plus fidèle à Jésus et qui connaît Jésus mieux comme si la Parole de Jésus "restait" à l'intérieur du croyant. De plus, Jean parle d'une personne qui se joint spirituellement à une autre personne comme si la personne "restait" dans l'autre personne. Il est dit que les Chrétiens "demeurent" en Christ et en Dieu. Il est dit que le Père "demeure" dans le Fils, et que Fils "demeure" dans le Père. Il est dit que le Fils "demeure" dans les croyants. Il est aussi dit que le Saint-Esprit "demeure" dans les croyants.

Plusieurs traducteurs feront face à l'impossibilité de représenter ces idées dans leur langue dans la manière exacte dont elles sont représentées. Par exemple, Jean avait l'intention d'exprimer l'idée du Chrétien qui est ensemble spirituellement avec Dieu, lorsqu'il disait, "Celui qui dit qu'il demeure en Dieu" (1 Jean 2:6). L'UDB dit, "Si nous disons que nous sommes en communion avec Dieu," mais les traducteurs rencontreront souvent d'autres expressions partageant bien ces idées.

Dans le passage "la Parole de Dieu demeure en vous" (1 Jean 2:13), l'idée exprimée par l'UDB est "vous continuer d'obéir ce que Dieu vous commande." Beaucoup de traducteurs verront qu'utiliser cette traduction comme modèle est possible.

#### Quels sont les problèmes principaux du texte dans le livre de 1 Jean ?

Les suivants sont les problèmes textuels les plus notables dans 1 Jean:

* "Et nous vous écrivons ces choses afin que notre joie soit parfaite." (1:4) L'ULB, l'UDB, et la plupart des versions modernes incluent ce fragment. Certaines versions plus anciennes disent, "Et nous vous écrivons ces choses afin que votre joie soit parfaite."
* "Et vous connaissez tous la vérité." (2:20) L'ULB, l'UDB, et la plupart des versions modernes se lisent soit de cette manière ou de la manière qui suit : "Et vous avez tous de la connaissance." Certaines versions plus anciennes disent, "et vous connaissez toutes choses."
* "Et c'est ce que nous sommes!" (3:1). L'ULB, l'UDB, et la plupart des versions modernes incluent cette phrase. Certains manuscripts plus anciens omettent cette phrase.
* "Et tout esprit qui ne confesse pas Jésus n'est pas de Dieu." (4:3) L'ULB, l'UDB, et la plupart des versions modernes incluent ce fragment. Certains manuscripts plus anciens disent, "et tout esprit qui ne confesse pas Jésus est venu dans la chair n'est pas de Dieu."


"Car il y en a trois qui rendent témoignage dans le ciel : le Père, la Parole, et le Saint-Esprit, et ces trois-là sont un. Et il y en a trois qui rendent témoignage sur la terre : l'Esprit, l'eau et le sang, et ces trois-là sont un." (5:7-8). L'ULB, l'UDB, et la plupart des autres versions ne se lisent pas de cette manière. On conseille aux traducteurs de traduire comme le fait l'ULB. Cependant, si dans la région des traducteurs, il y a des versions plus anciennes de la Bible qui incluent ce passage, les traducteurs peuvent l'inclure. S'il est inclut, il devrait être mit entre crochets ([]) afin d'indiquer que ce n'était peut-être pas dans la version originale de Jean 1. (Voir : rc://en/ta/man/translate/translate-textvariants)

(Voir: [[rc://en/ta/man/translate/translate-textvariants]])
