# Introduction de 1 Thessaloniciens

## Première Partie: Introduction Générale

#### Grandes lignes du premier livre de Thessaloniciens

1. Salutations (1:1)
1. Prière d'actions de grace pour les chrétiens de Thessalonique ( 1:2-10)
1. Ministère de Paul en Thessalonique (2:1-16)
1. Inquietudes de Paul sur leur croissance spirituelle
    - Comme une mère (2:7)
    - Comme un père ( 2:11)
1. Paul envoit Timothé aux Thessaloniciens et Timothé lui rend compte (3:1-13)
1. Instructions pratiques
    - Vivre en  faisant plaisir à Dieu (4:1-12)
    - La consolation pour ceux qui sont morts ( 4:12-18)
    - Le retour de Christ est motivation pour une vie selon Dieu (5:1-11)
1. Bénedictions, remerciements et prières de clôture (5:12-28)

#### Qui a écrit le premier livre de Thessaloniciens?

Paul a écrit le premier livre de Thessaloniciens. Paul était originaire de la ville de Tarse. Il y était connu dans son enfance. Avant de devenir chrétien, Paul était un pharisien.Il a persecuté les chretiens. Et quand il est devenu chrétien, il a voyagé à travers tout l'empire romain parlant de Jesus.

Paul a écrit cette lettre pendant qu'il était à Corinthe.De toutes les lettres de Paul, des nombreux chercheurs pensent que le premier livre de thessaloniciens était la première lettre que Paul a écrite.

#### De quoi le premier livre des Thessaloniciens parle?

Paul a écrit cette lettre aux croyants de la ville de Thessalonique. Il a écrit cela après que les juifs aient été forcés de quitter. Dans cette lettre il dit qu'il considerait sa visite comme un succès.

Paul a repondu aux nouvelles venant de Timothé au sujet des croyants Thessaloniciens. Les croyants de là ont été persecutés. Il les a encouragé à continuer à vivre dans cette voie qui plaise à Dieu. Il les a aussi conforté en expliquant ce qui arrive à ceux qui sont morts avant le retour de Christ.

#### Comment traduire le titre de ce livre?

Les traducteurs pourraient choisir d'appeler ce livre par son titre traditionnel, "Un Thessaloniciens" ou "Premier Thessaloniciens". Ils auraient pu chosir un titre plus precis comme " la première lettre de Paul à l'Eglise de Thessalonique" ou "la première lettre aux chrétiens de Thessalonique." (Voir: [[rc://en/ta/man/jit/translate-names]])

## Deuxième partie: Les concepts religieux et culturels importants

#### Qu'est ce que la seconde venue de Jesus?

Paul a beaucoup écrit dans sa lettre sur le retour éventuel de Jesus Christ sur la terre. Quand Jesus revient, il jugera toute l'humanité. Il va prendre la direction de toute la création, et il y aura la paix partout.

#### Qu'arrivera à ceux qui meurent avant le retour du Christ?

Paul a dit clairement que ceux qui meurent avant le retour de Christ vont revenir à la vie et être avec Jesus. Ils ne vont pas demeurer mort pour toujours.  Paul a écrit pour encourager les Thessaloniciens. Pour certains qui sont inquiets que ceux qui meurent puissent manquer le grand jour du retour de Jesus Christ.

## Troisième partie: Difficultés importantes de traduction.

#### Que veut dire Paul à travers les expressions "en Christ" et  "dans le Seigneur"?

Paul veut exprimer l'idée selon laquelle il ya une union très intime entre Christ et les croyants. S"il vous plait voir l'introduction du livre de Romains pour plus de details sur ces expressions.

#### Quels sont les difficultés  majeures dans le texte du livre 1er du livre des Thessaloniciens?

Pour les versets suivants,les versions modernes de la Bible sont différentes des anciennes versions. Le texte de la traduction universelle de la Bible ( ULB) a une lecture moderne en mettant la vielle lecture dans les notes de pages.Si une traduction de la Bible existe dans une region générale les traducteurs devraient considerer utiliser la lecture trouvé dans ces versions. Sinon, il est conseillé aux traducteurs de suivre la lecture moderne.

* "Puisse la grâce et la paix soit avec vous" (1:1). Certaines vielles versions disent: " Grâce et  paix  de la part de Dieu notre Père et du Seigneur Jesus Christ."
* "Plutôt, nous avons été gentils parmi vous comme une mère s'occupant de ses propres enfants" (2:7) les autres versions modernes et anciennes disent " Plutôt, nous avons été comme des bébés pami vous, comme une mère s'occupe de ses propres enfants".
* "Timothé, notre frère et compagnon de travail pour Dieu" (3:2) D'autres versions  disent " Timothé,notre frère et serviteur de Dieu".

(Voir: [[rc://en/ta/man/jit/translate-textvariants]])
