# Introduction à 1 Timothée

## Partie 1: Introduction générale

#### Structure du livre 1Timothée

1. Salutations (1:1,2)
1. Paul et Timothée 
    - Avertissement sur les faux enseignants (1:3-11)
    - Paul reconnaissant pour ce que Christ a fait dans son ministère (1:12-17)
    - Il appelle Timothée à se battre dans cette bataille spirituelle (1:18-20)
1. Prière pour tous (2 1-8)
1. Rôles et responsabilités dans l'église (2:9-6:2)
1. Avertissements
    - Deuxième avertissement concernant les faux enseignants (6:3-5)
    - Argent (6:6-10)
1. Description d'un homme de Dieu (6:11-16)
1. Note aux riches (6:17-19)
1. Mots de clôture à Timothée (6:20,21)

#### Qui a écrit le livre de 1 Timothée?

Paul a écrit 1 Timothée. Paul était de la ville de Tarse. Il était connu sous le nom de Saul au début de sa vie. Avant de devenir chrétien, Paul était un pharisien. Il a persécuté les chrétiens. Après être devenu chrétien, il a voyagé à plusieurs reprises dans l'Empire romain pour parler de Jésus.

Ce livre est la première lettre que Paul a écrite à Timothy. Timothy était son disciple et son ami proche. Paul l'a probablement écrit vers la fin de sa vie.

#### De quoi parle le livre de 1 Timothée?

Paul avait laissé Timothée dans la ville d'Éphèse pour aider les croyants. Paul a écrit cette lettre pour instruire Timothy sur diverses questions. Les sujets qu'il a abordés comprenaient le culte de l'église, les qualifications pour les dirigeants de l'église et les avertissements contre les faux enseignants. Cette lettre montre comment Paul entraînait Timothée à être un dirigeant au sein des églises. 

#### Comment le titre de ce livre devrait-il être traduit?

Les traducteurs peuvent choisir d'appeler ce livre par son titre traditionnel, "1 Timothée" ou "Premier Timothée." Ou ils peuvent choisir un titre plus clair, tel que "Première lettre de Paul à Timothée". (Voir:  [[rc://en/ta/man/translate/translate-names]])

## Partie 2: Concepts religieux et culturels importants

#### En quoi consiste faire des disciples?

Faire des disciples consiste à faire en sorte que les gens soient des disciples du Christ. Le but de faire des disciples est d'encourager les autres chrétiens à ressembler davantage à Christ. Cette lettre donne de nombreuses instructions sur la manière de mener un chrétien
mature. (Voir: [[rc://en/tw/dict/bible/kt/disciple]])

## Partie 3: Problèmes de traduction importants

##### Singulier et pluriel "vous"

Dans ce livre, le mot "je" fait référence à Paul. En outre, le mot "vous" est presque toujours singulier et fait référence à Timothée. La seule exception est 6:21. (Voir:  [[rc://en/ta/man/translate/figs-exclusive]] et [[rc://en/ta/man/translate/figs-vous]])

#### Que voulait dire Paul par l'expression "en Christ", "dans le Seigneur", etc.?

Paul voulait exprimer l'idée d'une union très étroite avec le Christ et les croyants. S'il vous plaît voir l'introduction du livre de Romains pour plus de détails sur ce type d'expression.

#### Quelles sont les principales questions textuelles dans le texte du livre de 1 Timothée?

Pour le verset suivant, les versions modernes de la Bible diffèrent des anciennes versions. Le texte de l'ULB a la lecture moderne et met l'ancienne lecture dans une note au bas de page. Si une traduction de la Bible existe dans la région en général, les traducteurs devraient envisager d'utiliser la lecture trouvée dans ces versions. Sinon, il est conseillé aux traducteurs de suivre la lecture moderne.

* "La piété est un moyen d'obtenir plus d'argent." Certaines versions plus anciennes de la Bible se lisent ainsi: «La piété est un moyen d’obtenir plus d’argent: éviter telles choses». (6:5)

(Voir: [[rc://en/ta/man/translate/translate-textvariants]])
