# Introduction à 2 Thessaloniciens

## Première partie: Introduction générale

#### Grandes lignes du 2ème livre de Thessaloniciens

1. Salutations et actions de grace (1:1-3)
1. Les chretiens sont persécutés.
    - Ils sont plus préoccupés par le Royaume de Dieu et les promesses de Dieu de les delivrer (1:4-7)
    - Dieu jugera ceux qui persécutent les chrétiens (1:8-12)
1. Certains croyants ne comprennent pas ce qu'est la seconde venue du Christ.
    - Le retour de Christ n'est pas encore advenu. (2:1-2)
    - Instructions à propos des évenements precédant le retour de Jesus Christ. (2:3-12)
1. Paul est confiant que Dieu sauvera les chrétiens thessaloniciens
    - Son appel à "tenir ferme" ( 2:13-15)
    - Sa prière est que Dieu les réconforte. (2:16-17)
1. Paul demande que les croyants thessaloniciens prient pour lui (3:1-5)
1. Paul donne des instructions sur les croyants oisifs (3:6-15)
1. La clôture (3:16-17)

#### Qui a écrit le deuxième livre des Thessaloniciens?

Paul a écrit le deuxième livre des Thessaloniciens. Il était de Tarse.Il était connu comme Saul dans sa jeunesse. Avant de devenir chrétien, Paul était pharisien. Il a persecuté les chretiens. Après être devenu chrétien, il a silloné l'empire romain parlant de Jesus.

Paul a écrit cette lettre pendant qu'il était à Corinthe.

#### De quoi le deuxième livre de Thessaloniciens parle?

Paul a écrit cette lettre aux croyants de la ville de Thessalonique. Il encourage les croyants parce qu'ils étaient persecutés. Il leur dit de continuer de vivre de manière à faire plaisir à Dieu. Et il veut les enseigner encore  au sujet du retour du Christ. 

#### Comment doit on traduire le titre de ce livre?

Les  traducteurs peuvent choisir d'appeler ce livre par son titre habituel, " 2 Thessaloniciens" (Voir: [[rc://en/ta/man/jit/translate-names]])

## Deuxième partie: Concepts religieux et culturels importants

#### Qu'est ce que la seconde venue de Jesus?

Paul a beaucoup écrit dans cette lettre à propos de l'éventuel retour de Jesus Christ sur terre. Quand Jesus returnera il jugera toute l'humanité. Il rgenera sur toute la création. Et il mettra la paix partout sur la terre. Paul explique aussi qu'un "homme de l'anarchie" viendra avant le retour de Jesus Christ. Cet être obeira à Satan et sera la cause de l'opposition à Dieu par beaucoup de gens. Mais Jesus detruira cette personne quand il sera de retour.

## Troisième partie: Difficultés importantes soulevées par la traduction

#### Que veut dire Paul dans l'expression "en Christ"; "Dans le Seigneur", etc.?

Paul exprime par là la relation intime entre Christ et les croyants. Cfr l'introduction du livre de Romains pour plus de details à propos de cette expression.

#### Quels sont les difficultés majeures dans le texte du livre de 2 Thessaloniciens?

Pour les versets suivants, les versions modernes sont differentes de versions anciennes. Le text de ULB a une lecture plus moderne et met l'ancienne lecture dans les notes de bas de page. Si une traduction de la Bible existe dans une region, les traducteurs devraient considerer la lecture de toutes les versions trouvées. Sinon, les taducteurs sont avisés de suivre la version moderne. 

* "Et l'homme de l'anarchie est revelée" (2:3). La ULB, l'UDB et certaines versions peuvent être lues comme telles. Les anciennes versions disent " et l'homme du péché est revelé".
* " Par le choix de Dieu sur toi comme les premices du salut" (2:3) La  ULB, l'UDB et certaines versions sont lues dans ce sens. Les autres versions disent " Par le choix de Dieu sur toi le premier pour le salut".

(Voir: [[rc://en/ta/man/jit/translate-textvariants]])
