# Ephésiens 02 Notes générales

#### Structure et format

Ce chapitre se concentre sur la vie d'un chrétien avant de croire en Jésus. Paul utilise ensuite cette information pour expliquer comment l'ancien mode de vie d'une personne est distinct de la nouvelle identité d'un chrétien «en Christ». (Voir:  [[rc://en/tw/dict/bible/kt/faith]])

#### Concepts spéciaux dans ce chapitre

##### Un corps
Paul enseigne à propos de l'église dans ce chapitre. L'église est composée de deux groupes de personnes différents (juifs et païens). Ils sont maintenant un groupe ou "corps". L'église est également connue comme le corps du Christ. Les Juifs et les païens sont unis en Christ.

#### Figures importantes de style dans ce chapitre

##### "Mort dans les offenses et les péchés"
Paul enseigne que ceux qui ne sont pas chrétiens sont "morts" dans leurs péchés. Le péché les lie ou les asservit. Cela les rend spirituellement "morts". Paul écrit que Dieu rend les chrétiens vivants en Christ. (Voir: [[rc://en/tw/dict/bible/other/death]], [[rc://en/tw/dict/bible/kt/sin]] and [[rc://en/tw/dict/bible/kt/faith]] and [[rc://en/ta/man/jit/figs-metaphor]])

##### Descriptions de la vie mondaine
Paul utilise de nombreuses manières différentes pour décrire comment le monde non chrétien agit. Ils «ont vécu selon les voies de ce monde» et «vivent selon le pouvoir des autorités de l’air», «accomplissent les désirs pervers de notre nature pécheresse» et «accomplissent les désirs du corps et de la nature».

#### Autres difficultés de traduction possibles dans ce chapitre

##### "C'est un cadeau de Dieu"
Certains érudits pensent que «ça» fait référence à être sauvé. D'autres érudits croient que c'est la foi qui est le don de Dieu. A cause de la conjugaison des verbes en grec qui s'accordent, «cela» désigne plus probablement tout ce qui est sauvé par la grâce de Dieu par la foi.

##### La chair

C'est un problème complexe. La "chair" est peut-être une métaphore de la nature pécheresse d'une personne. La phrase "païens en la chair" indique que les Éphésiens vivaient autrefois sans se soucier de Dieu. La "chair" est également utilisée dans ce verset pour désigner la partie physique de l'homme. (Voir: [[rc://en/tw/dict/bible/kt/flesh]])

## Links:

* __[Ephesians 02:01 Notes](./01.md)__

__[<<](../01/intro.md) | [>>](../03/intro.md)__
