# Jean 12 Remarques Générales

#### Structure et format

Certaines traductions créent une ligne de poésie plus loin à droite du reste du texte pour la rendre plus facile à lire. L'ULB le fait avec la poésie dans 12:38 et 40, qui sont  des mots de l'Ancien Testament.

Verset 16 est un commentaire sur ces évènements. On peut mettre tout ce verset entre parenthèses afin de le séparer du reste de l'histoire.

#### Concepts spéciaux dans ce chapître

##### Marie oint les pieds de Jésus

Les juifs versaient de l'huile sur la tête d'une personne pour l'acceuillir et la mettre à l'aise. Il pouvaient aussi mettre de l'huile sur le corps d'une personne après sa mort mais avant d'enterrer le corps. Mais ils n'auraient jamais songer à mettre de l'huile sur les pieds d'une personne, car ils pensaient que des  pieds étaient sales.

##### L'âne et le poulain

Jesus se rendait à Jerusalem sur un animal. Ainsi il était comme un roi vainqueur d'une grande bataille qui rentrait dans la ville. Les rois d'Israël dans l'ancien testament montaient sur des ânes. Les autres rois sur des chevaux. De cette manière Jésus démontrait qu 'il était le roi d'israël et qu'il n'était pas comme les autres rois.

Matthieu, Marc, Luc et Jean ont tous écrit sur cet évenement. Matthieu et Marc ont écrit que les disciples ont apporté un âne à Jésus Christ. Jean a écrit que Jésus a trouvé un âne. Luc a écrit qu'ils lui ont amené  un poulain. Seul Matthieu a dit qu'il y avait un âne et un poulain. Personne ne sait avec certitude si Jesus est monté sur un âne ou un poulain. Les meilleures traductions sont de prendre en compte ce qui est dans l'ULB sans essayer de traduire la même chose. (Voir: [Matthew 21:1-7](../../mat/21/01.md) and [Mark 11:1-7](../../mrk/11/01.md) and [Luke 19:29-36](../../luk/19/29.md) and [John 12:14-15](../../jhn/12/14.md))

##### Gloire

L'Écriture parle souvent de la gloire de Dieu comme une grande lumière brillante. Quand les gens voient cette lumière, ils ont peur. Dans ce chapître Jean dit que la gloire de Jésus est sa résureection. ([John 12:16](../../jhn/12/16.md)).

#### Figures importantes d'expression dans ce chapître

##### Les métaphores de lumière et ténèbres

La Bible parle souvent de gens qui ne sont pas justes, et qui ne font pas ce qui plait à Dieu, comme s'ils marchaient dans les ténèbres. Elle parle de la lumière comme quelque chose qui est capable de rendre ces gens pécheurs vertueux, de leur faire comprendre qu'ils agissaient mal et de commencer à obéir Dieu. (Voir [[rc://en/ta/man/jit/figs-metaphor]] and [[rc://en/tw/dict/bible/kt/righteous]])

#### Autres difficultés possibles de traduction dans ce chapître

##### Paradoxe

Un paradoxe est une déclaration vraie mais qui semble décrire quelque chose d'impossible. On trouve un paradoxe dans 12:25: "Celui qui aime sa vie la perdra; mais celui qui déteste sa vie dans ce monde la conservera pour la vie éternelle." Mais dans 12:26 Jésus explique ce que veut dire "conserver sa vie pour la vie éternelle."  ([John 12:25-26](./25.md)).

## Links:

* __[John 12:01 Notes](./01.md)__

__[<<](../11/intro.md) | [>>](../13/intro.md)__
