# Introduction au l'évangile de Jean

## Partie 1: Introduction Générale

#### Plan de l'évangile de Jean

1. Introduction: identité de Jésus (1:1-18) 
1. Jésus est baptisé et il choisit 12 disciples (1:19-51)
1. Jésus prêche, enseigne, et guérit des gens (2-11)
1. Les 7 jours avant la mort de Jésus (12-19) 
     - Marie oint les pieds de Jésus (12:1-11)
     - Jésus se rend à dos d'âne  à Jérusalem (12:12-19)
     - Des grecs désirent voir Jésus (12:20-36)
     - Les dirigeants juifs rejettent Jésus (12:37-50)
     - Jésus enseigne ses disciples (13-17)
     - Jésus est arrêté et jugé (18:1-19:15)
     - Jésus est crucifié et enterré (19:16-42)
1. Jésus ressuscite des morts (20:1-29)
1. John dit pourquoi il a écrit son évangile (20:30-31)
1. Jésus rencontre ses disciples (21)

#### De quoi parle l'évangile de Jean?

L'évangile de Jean est l'un des quatre livres dans le nouveau Testament qui décrit la vie de Jésus. Les auteurs des évangiles ont écrit des aspects différents au sujet de l'identité de Jésus  et de ses actions. Jean dit qu'il a écrit son évangile "afin que les gens croient qu'il était le Christ et le Fils du Dieu vivant."(20:31) 

L'évangile de Jean est très différent des autres évangiles. Jean n'inclut pas certains des enseignements et des évènements que les autres écrivains ont inclus dans leurs évangiles.  Jean a également écrit concernant certains enseignements et évènements qui ne sont pas dans les autres évangiles.

Jean a écrit beaucoup au sujet des signes que Jésus a accomplis pour prouver que ce que Jésus a dit de lui-même était vrai. (Voir: [[rc://en/tw/dict/bible/kt/sign]])

#### Comment devrait-on traduire le titre de ce livre?

Les traducteurs peuvent choisir d'appeler ce livre par son titre traditionel, " l'évangile de Jean" ou " l'évangile selon Jean." Ou ils peuvent choisir un titre qui leur parait beaucoup plus clair, tel que "La bonne nouvelle concernant Jésus que Jean a écrit."  (Voir: [[rc://en/ta/man/jit/translate-names]])

#### Qui a écrit l'évangile de Jean?

Le livre ne donne pas le nom de l'auteur. Néamoins, depuis le début de la chrétienneté, la plupart des chrétiens ont pensé que l'apôtre Jean en était l'auteur. 
 (Voir: rc://en/ta/man/translate/translate-names)
 
## Partie 2: Importants concepts religieux et culturels

#### Pourquoi Jean a t-il tant écrit sur la dernière semaine de la vie de Jésus?

Jean a beaucoup écrit sur la dernière semaine de Jésus. Il voulait que ses lecteurs Méditent sur la dernière semaine de Jésus et sur sa mort sur la croix. Il voulait que l'on comprenne que Jésus est mort volontairement sur la croix afin que Dieu leur pardonne d'avoir péché envers Lui.  (Voir: [[rc://en/tw/dict/bible/kt/sin]])

## Partie 3: Importants problèmes de traduction

#### Que signifient les mots "rester", "être en", et "demeurer" dans l'évangile de Jean ?

Jean utilise souvent les mots "rester", "être en", et "demeurer" comme des métaphores. Jean parle du croyant qui devient plus fidèle à Jésus et qui connait  mieux Jésus comme si la Parole de Jésus "était" dans le croyant. De plus, Jean parle d'une personne qui s'unit spirituellement à quelqu'un d'autre comme si la personne "était" en l'autre personne. Il est dit que les Chrétiens "demeurent" en Christ et en Dieu. Il est dit que le Père "demeure" dans le Fils, et que Fils "demeure" dans le Père. Il est dit que le Fils "demeure" dans les croyants. Il est aussi dit que le Saint-Esprit "demeure" dans les croyants.
 
Plusieurs traducteurs feront face à l'impossibilité de représenter ces idées dans leurs langues de la manière exacte dont elles sont représentées. Par exemple, Jean avait l'intention d'exprimer l'idée du Chrétien qui est lié spirituellement avec Dieu, lorsqu'il disait, "Celui qui dit qu'il demeure en Dieu" (1 Jean 2:6). L'UDB emploie l'idée "d'être uni à moi, et je serai uni avec lui." Mais des traducteurs peuvent trouver d'autres façons d'exprimer l'idée.

Dans le passage " si la Parole de Dieu demeure en vous" (Jean 15:7), l'UDB exprime cette idée par "si vous vivez selon mon message." Beaucoup de traducteurs verront qu'utiliser cette traduction comme modèle est possible. 

#### Quels sont les problèmes majeurs dans l'évangile de Jean?

Voici les problémes les plus inmportants dans l'évangile de Jean:

*  "attendaient le mouvement de l'eau.  Car un ange du Seigneur descendait  de temps en temps et troublait l'eau. Quiconque descendait le premier après que l'eau était agitée, était guéri, quelle que fût sa maladie. (5:3-4)

On conseille aux traducteurs de ne pas traduire ce passage. Cependant, si dans la région du traducteur, il y a des versions plus anciennes de la Bible qui incluent ce passage, les traducteurs peuvent l'inclure. Si le passage est traduit, il doit être mis entre crochets ([]) afin d'indiquer que cela ne faisait probablement pas partie de l'évangile de Jean. (Voir: [[rc://en/ta/man/translate/translate-textvariants]])

* L'histoire de la femme adultère (7:53-8:11) 

Ce passage existe dans les versions plus anciennes et modernes de la Bible. Mais on ne le trouve pas dans  les premières copies de la Bible. On conseille aux traducteurs de le traduire, et de le mettre entre crochets ([]) afin d'indiquer qu'il ne faisait  peut-être pas partie à l'origine de l'évangile de Jean.  (Voir: [[rc://en/ta/man/translate/translate-textvariants]])

* Quelques versions anciennes ont aussi ce passage:

"passa au milieu d'eux, et les a ainsi évité"

Mais on est tout à fait sûr que ce passage n'existait pas dans le texte original de l'évangile de Jean. (Voir: [[rc://en/ta/man/translate/translate-textvariants]])



(See: [[rc://en/ta/man/jit/translate-textvariants]])
