# Luc 03 Remarques générales

#### Structure et Format

Certaines traductions mettent chaque ligne  de poésie plus loin à droite du reste du texte pour la rendre plus facile à lire. L'ULB le fait avec la poésie dans 3:4-6, qui sont des mots de l'Ancien Testament.

#### Des concepts particuliers dans ce chapitre

##### La justice
Les instructions de Jean aux soldats et aux collecteurs d'impôts ne sont pas compliquées. Il y a des choses qui auraient dû être évidentes pour eux. Il les instruisait de vivre dans la justice. (Voir: [[rc://en/tw/dict/bible/kt/justice]] and [Luke 3:12-15](./12.md))

##### Généalogie
Une généalogie est une liste qui enregistre les ancêtres et les descendants d'une personne. De telles listes étaient importantes pour déterminer qui avait le droit d'être roi, car l'autorité royale étaient généralement transmise ou héritée du père. Il était également courant pour d'autres personnes importantes d'avoir une généalogie enregistrée.

#### Figures importantes de style dans ce chapître

##### Métaphore

Une prophétie implique souvent l 'emploi des métaphores pour exprimer son sens. Un discernement spirituel est nécessaire pour une bonne interprétation de la prophétie. La prophétie d'Esaïe est une longue métaphore qui décrit le ministère de Jean-Baptiste ([Luke 3:4-6](./04.md)). Le traduire est difficile. On suggère que le traducteur traite chaque ligne de l'ULB comme une métaphore distincte. (Voir: [[rc://en/tw/dict/bible/kt/prophet]]) and [[rc://en/ta/man/jit/figs-metaphor]])

#### D'autres difficultés possibles en traduction dans ce chapitre

##### "(Hérode) avait enfermé Jean en prison"
Cet événement peut causer une confusion car l'auteur dit que Jean était emprisonné puis il dit qu'il baptisait Jésus. L'auteur utilise probablement cette phrase comme une anticipation à l'emprisonnement de Jean par Hérode. Cela signifierait que la phrase est placée dans le futur au moment de la narration.

## Links:

* __[Luke 03:01 Notes](./01.md)__

__[<<](../02/intro.md) | [>>](../04/intro.md)__
