# Introduction aux Philippiens

## Partie 1: Introduction générale

#### Structure du livre des Philippiens

1. Salut, action de grâce et prière (1:1-11)
1. Le rapport de Paul sur son ministère (1:12-26)
1. Instructions
    - Être inébranlable (1:27-30)
    - Être uni (2:1-2)
    - Être humble (2:3-11)
    - Travailler à  votre salut avec Dieu qui agit  en vous. (2:12-13)
    - Être innocent et léger (2:14-18)
1. Timothée et Epaphrodite (2:19-30)
1. Avertissement sur les faux enseignants (3:1-4:1)
1. Instruction personnelle (4:2-5)
1. Réjouis-toi et ne sois pas inquiet (4:4-6)
1. Remarques finales
    - Valeurs (4:8-9)
    - Contentement (4:10-20)
    - Salutation finale (4:21-23)

#### Qui a écrit le livre Philippiens?

Paul a écrit Philippiens. Paul était de la ville de Tarse. Il était connu sous le nom de Saul au début de sa vie. Avant de devenir chrétien, Paul était un pharisien. Il a persécuté les chrétiens. Après être devenu chrétien, il a voyagé à plusieurs reprises dans l'Empire romain pour parler de Jésus.

Paul a écrit cette lettre en prison à Rome.

#### De quoi parle le livre des Philippiens?

Paul a écrit cette lettre aux croyants de Philippes, une ville de Macédoine. Il l'a écrit pour remercier les Philippiens du cadeau qu'ils lui avaient envoyé. Il voulait leur dire comment il allait en prison et les encourager à se réjouir même s'ils souffrent. Il leur a également écrit à propos d'un homme nommé Epaphrodite. C'est lui qui a apporté le cadeau à Paul. En visitant Paul, Epaphrodite est tombé malade. Alors, Paul a décidé de le renvoyer à Philippes. Paul a encouragé les croyants de Philippes à accueillir et à être gentils avec Epaphrodite à son retour. 

#### Comment devrait-on le titre de ce livre?

Les traducteurs peuvent choisir d'appeler ce livre par son titre traditionnel, "Philippiens". Ou ils peuvent choisir un titre plus clair, tel que "La lettre de Paul à l'Église de Philippes" ou "Une lettre aux chrétiens de Philippes". (Voir:  [[rc://en/ta/man/jit/translate-names]])

## Partie 2: Concepts religieux et culturels importants

#### Comment était la ville de Philippes?

Philippe, le père d'Alexandre le Grand, a fondé Philippes dans la région de Macédoine. Cela signifiait que les citoyens de Philippes étaient également considérés comme des citoyens de Rome. Les habitants de Philippes étaient fiers d'être citoyens de Rome. Mais Paul a dit aux croyants qu'ils étaient citoyens du ciel (3:20).

## Partie 3: Problèmes de traduction importants

#### Singulier et pluriel "vous"

Dans ce livre, le mot "je" fait référence à Paul. Le mot "vous" est presque toujours pluriel et fait référence aux croyants de Philippies La seule exception est 4:3. (Voir: [[rc://en/ta/man/jit/figs-exclusive]] and [[rc://en/ta/man/jit/figs-you]])

#### Qui étaient les "ennemis de la croix du Christ" (3:18) dans cette lettre?

Les "ennemis de la croix du Christ" étaient probablement des personnes qui se disaient croyants, mais ils n'obéissaient pas aux commandements de Dieu. Ils pensaient que la liberté en Christ signifiait que les croyants pouvaient faire tout ce qu'ils désiraient et que Dieu ne les punirait pas (3:19).

#### Pourquoi les mots "joie" et "se réjouir" ont-ils été fréquemment utilisés dans cette lettre?

Paul était en prison quand il a écrit cette lettre (1:7). Même s'il a souffert, Paul a dit à plusieurs reprises qu'il était joyeux parce que Dieu avait été gentil avec lui par Jésus-Christ. Il voulait encourager ses lecteurs à avoir la même confiance en Jésus-Christ. (Voir: [[rc://en/ta/man/jit/figs-irony]])

#### Que veut dire Paul par l'expression "en Christ", "dans le Seigneur", etc.?

Ce type d'expression se produit en 1:1, 8, 13, 14, 26, 27; 2: 1, 5, 19, 24, 29;3: 1, 3, 9, 14; 4:1, 2, 4, 7, 10, 13, 19, 21. Paul voulait exprimer l'idée d'une union très étroite avec le Christ et les croyants. Voir l'introduction au Livre des Romains pour plus de détails sur ce type d'expression.

#### Quels sont les principaux problèmes dans le texte du livre de Philippiens?

* Certaines versions ont "Amen" à la fin du dernier verset de la lettre (4:23). L'ULB, l'UDB et bien d'autres versions modernes ne le font pas. Si "Amen" est inclus, il devrait être placé entre crochets ([]) pour indiquer qu'il n'est probablement pas original dans le Livre de Philippiens. 

(Voir: [[rc://en/ta/man/jit/translate-textvariants]])
