# Revelation 11 Remarques générales

#### Structure et format

Certaines traductions indentent chaque ligne de poésie pour la rendre plus facile à lire. L'ULB le fait avec la poésie dans 11:15, 17-18.

##### Malheur

Il y a plusieurs "malheurs" spécifiques mentionnés dans le livre de l'Apocalypse. Ce chapitre contient les deuxième et troisième de ces malheurs. Il est possible que ceux-ci aient une signification structurelle ou une importance pour la chronologie des événements de l'Apocalypse.

#### Concepts spéciaux dans ce chapître

##### Païens
Le terme "Gentils" est utilisé dans ce chapitre pour désigner les Gentils impies et non les chrétiens Gentils. (Voir:  [[rc://en/tw/dict/bible/kt/ungodly]])

##### Deux témoins
Ces deux témoins remplissent une fonction importante en tant que prophètes pendant la période de la révélation. Les érudits ont formulé de nombreuses suggestions sur l'identité de ces deux hommes. Il est inconnu et sans importance qui ils sont. Au lieu de cela, c’est
leur nature indestructible et leur message qui sont plus significatifs et indéniables. (Voir:  [[rc://en/tw/dict/bible/kt/prophet]])

##### Abîme
Ceci est une image commune dans le livre de l'Apocalypse qui décrit l'enfer. Il souligne que l'enfer est inévitable. Il est décrit comme étant en baisse, par opposition au ciel, qui est considéré comme étant en haut. (Voir:  [[rc://en/tw/dict/bible/kt/hell]])

#### Autres difficultés de traduction possibles dans ce chapître

##### "Ces deux prophètes ont tourmenté ceux qui vivaient sur la terre"
Les deux prophètes sont liés à de nombreuses destructions, qui vont causer de graves dommages aux habitants de la terre. Ce n'est pas méchant, mais c'est un effort pour amener ces gens à la repentance. Mais ils ne se repentent pas. (Voir:  [[rc://en/tw/dict/bible/kt/repent]] et [[rc://en/ta/man/translate/figs-explicit]])

##### "Il est temps que les morts soient jugés"
Les gens seront jugés après leur mort. Ceux qui rejettent Jésus subiront une punition éternelle, tandis que les chrétiens seront récompensés pour la fidélité avec laquelle ils ont vécu en chrétien.  (Voir:  [[rc://en/tw/dict/bible/kt/eternity]] et 
[[rc://en/tw/dict/bible/kt/faithful]])

## Links:

* __[Revelation 11:01 Notes](./01.md)__

__[<<](../10/intro.md) | [>>](../12/intro.md)__
