# Introduction à Révélation

## 1ère Partie: Introduction générale

#### Plan du livre Révélation

1. Ouverture (1:1-20)
1. Lettres aux sept églises (2:1-3:22)
1. Vision de Dieu au ciel et vision de l'Agneau (4:1-11)
1. Les sept sceaux (6:1-8:1)
1. Les sept trompettes (8:2-13:18)
1. Adorateurs de l'Agneau, des martyrs et de la moisson de colère (14:1-20)
1. Les sept bols (15:1-18:24)
1. Culte au ciel (19:1-10)
1. Le jugement de l'Agneau, la destruction de la bête, les mille ans, la destruction de Satan et le jugement final (20:11-15)
1. La nouvelle création et la nouvelle Jérusalem (21:1-22:5)
1. La promesse de Jésus de revenir, le témoignage des anges, les dernières paroles de Jean, le message du Christ à son église, l'invitation et l'avertissement (22:6-21)

#### Qui a écrit le Livre Révélation?

L'auteur s'est identifié comme étant Jean. C'était probablement l'apôtre Jean. Il a écrit le livre de la révélation alors qu'il se trouvait sur l'île de Patmos. Les Romains ont exilé Jean pour avoir enseigné Jésus aux gens.

#### De quoi s'agit-il dans le livre Révélation?

Jean a écrit le livre de l'Apocalypse pour encourager les croyants à rester fidèles même lorsqu'ils souffrent. Jean a décrit ses visions de Satan et de ses partisans, luttant contre les croyants et les tuant. Dans les visions, Dieu provoque beaucoup de choses terribles sur la terre pour punir les méchants. En fin de compte, Jésus bat Satan et ses disciples. Alors Jésus réconforte ceux qui étaient fidèles. Et les croyants vivront pour toujours avec Dieu dans les nouveaux cieux et la nouvelle terre.

#### Comment devrait-on traduire le  titre de ce livre?

Les traducteurs peuvent choisir d'appeler ce livre par l'un de ses titres traditionnels, "Révélation", "La révélation de Jésus-Christ", "La révélation à Saint Jean" ou "L'Apocalypse de Jean". Ils peuvent aussi choisir un titre plus clair, tel que "Les choses que Jésus-Christ a 
montrées à Jean". (Voir:  [[rc://en/ta/man/translate/translate-names]])

#### Quel genre d'écrit est le livre Révélation?

Jean a utilisé un style d'écriture spécial pour décrire ses visions. Jean a décrit ce qu'il a vu en utilisant de nombreux symboles. Ce style d'écriture est appelé prophétie symbolique ou littérature apocalyptique. (Voir:  [[rc://en/ta/man/translate/writing-apocalypticwriting]])

## 2ème Partie: Concepts religieux et culturels importants

#### Les événements de l'Apocalypse sont-ils passés ou futurs?

Depuis le début du christianisme, les érudits ont interprété l'Apocalypse différemment. Certains érudits pensent que Jean a décrit des événements qui se sont produits pendant son temps. Certains érudits pensent que Jean a décrit les événements qui se sont déroulés depuis son époque jusqu'au retour de Jésus. D'autres spécialistes pensent que Jean a décrit les événements qui se produiront dans une courte période, juste avant le retour de Christ.

Les traducteurs n'auront pas besoin de décider comment interpréter le livre avant de le traduire. Les traducteurs doivent laisser les prophéties aux temps utilisés dans l'ULB.

#### Y a t-il d''autres livres  comparables à Révélation?

Aucun autre livre de la Bible ne ressemble au livre de l'Apocalypse. Mais les passages en Ézéchiel, Zacharie et surtout Daniel ont un contenu et un style similaires à ceux de l'Apocalypse. Il peut être bénéfique de traduire Révélation en même temps que Daniel car ils ont des images et un style en commun.

## 3ème Partie: Problèmes de traduction

#### Doit-on comprendre le livre de Révélation pour le traduire?

Il n'est pas nécessaire de comprendre tous les symboles du livre de l'Apocalypse pour le traduire correctement. Les traducteurs ne doivent pas donner de signification aux symboles ou aux nombres dans leur traduction. (Voir:  [[rc://en/ta/man/translate/writing-apocalypticwriting]])

#### Comment le livre de Révélation dans l'ULB exprime les concepts de "saint" et "sanctifier"?

Les Écritures utilisent ces mots pour indiquer l’une quelconque des idées. Pour cette raison, il est souvent difficile pour les traducteurs de bien les représenter dans leurs versions. En traduisant Revelation en anglais, l'ULB applique les principes suivants:
* La signification dans deux passages indique la sainteté morale. Ici, l'ULB utilise le mot "saint". (Voir: 14:12; 22:11)
* Habituellement, le sens de l'Apocalypse indique une simple référence aux chrétiens sans impliquer aucun rôle particulier joué par eux. Dans ces cas, l'ULB utilise "croyant" ou "croyants". (Voir: 5:8; 8:3, 4; 11:18; 13:7; 16:6; 17:6; 18:20, 24; 19:8; 20:9)
* Parfois, le sens implique l'idée de quelqu'un ou de quelque chose mis à part pour Dieu seul. Dans ces cas, l'ULB utilise "sanctifier", "mis à part", "dédié à" ou "réservé à".

La BDU sera souvent utile lorsque les traducteurs réfléchissent à la manière de représenter ces idées dans leur propre versions.

#### Périodes de temps

Jean a fait référence à différentes périodes de temps dans l'Apocalypse. Par exemple, il souvent fait référence à quarante-deux mois, sept ans et trois jours et demi. Certains érudits pensent que ces périodes sont symboliques. D'autres érudits pensent qu'il s'agit de périodes réelles. Le traducteur doit traiter ces périodes comme faisant référence à des périodes réelles. Il appartient ensuite à l’interprète de déterminer leur signification ou ce qu’ils peuvent représenter.

#### Quels sont les problèmes majeures dans le texte du livre Révélation?

Voici les problèmes textuels les plus importants de l'Apocalypse:

* "'Je suis l'alpha et l'oméga', dit le Seigneur Dieu, 'celui qui est, qui était et qui doit venir, et le Tout-Puissant'" (1:8). L'ULB, l'UDB et la plupart des versions modernes se lisent de cette façon. Certaines versions ajoutent la phrase "le début et la fin".
* "les anciens se sont prosternés et ont adoré" (5:14). L'ULB, l'UDB et la plupart des versions modernes se lisent de cette façon. Selon certaines versions plus anciennes, "les vingt-quatre anciens se sont prosternés et ont vénéré celui qui vit pour toujours et à jamais".
* "de sorte qu'un tiers [de la terre] a été brûlé" (8:7). L'ULB, l'UDB et la plupart des versions modernes se lisent de cette façon. Certaines versions plus anciennes n'incluent pas cette phrase.
* Certains manuscrits ajoutent la phrase "et qui doit venir" (11:17). Mais l'ULB, l'UDB et la plupart des versions modernes ne le font pas.
* Certains manuscrits ajoutent la phrase "devant le trône de Dieu" (14:5). Mais l'ULB, l'UDB et la plupart des versions modernes ne le font pas.
* "Celui qui est et qui était, le Saint" (16:5). L'ULB, l'UDB et la plupart des versions modernes se lisent de cette façon. Certains manuscrits plus anciens lisaient: "O Seigneur, Celui qui est et qui était et qui doit être."
* "Les nations marcheront à la lumière de cette ville" (21:24). L'ULB, l'UDB et la plupart des versions modernes se lisent de cette façon. Certains manuscrits plus anciens disaient: "Les nations sauvées marcheront à la lumière de cette ville".
* "Heureux ceux qui lavent leur robe" (22:14). L'ULB, l'UDB et la plupart des versions modernes se lisent de cette façon. Certains manuscrits plus anciens disaient "Heureux ceux qui font ses commandements."
* "Dieu emportera sa part dans l'arbre de vie et dans la ville sainte" (22:19). L'ULB, l'UDB et la plupart des versions modernes se lisent de cette façon. Certains manuscrits plus anciens disaient: "Dieu emportera sa part dans le livre de la vie et dans la ville sainte".

(Voir:  [[rc://en/ta/man/translate/translate-textvariants]])
